Uruchomienie programu


Uruchomienie programu

 Top Previous Next

Przed rozpoczęciem pracy z programem Ramzes – Ryczałt zalecane jest zapoznanie się z podręcznikiem użytkownika programu Ramzes – Administrator, gdzie znajdują się informacje użyteczne do prawidłowego zainstalowania Aplikacji Ramzes – Ryczałt oraz wskazówki pomocne w ustawieniu parametrów programu. System przewiduje rozwiązania, które pozwalają na dostosowanie programu do specyfiki działalności i ustalonych w przedsiębiorstwie zasad.

Uprzednio zainstalowany program Aplikacja Ramzes – Ryczałt uruchamia się w taki sam sposób jak inne aplikacje obsługiwane przez system MS Windows® (czyli np. dwukrotne kliknięcie myszą na ikonę programu [image] 8 ).

Przed rozpoczęciem pracy z programem Ramzes – Ryczałt zalecane jest zapoznanie się z podręcznikiem użytkownika programu Ramzes – Administrator, gdzie znajdują się informacje użyteczne do prawidłowego zainstalowania Aplikacji Ramzes – Ryczałt oraz wskazówki pomocne w ustawieniu parametrów programu. System przewiduje rozwiązania, które pozwalają na dostosowanie programu do specyfiki działalności i ustalonych w przedsiębiorstwie zasad.

Uprzednio zainstalowany program Aplikacja Ramzes – Ryczałt uruchamia się w taki sam sposób jak inne aplikacje obsługiwane przez system MS Windows® (czyli np. dwukrotne kliknięcie myszą na ikonę programu [image] 8 ).

Praca z programem rozpoczyna się od wybrania:

1) Firmy

Jeśli firmy brak na liście, to przed wyborem można ją dodać:

wprowadzając jej dane lub pobierając je z GUS

Przy wiekszej ilości firm możliwy jest (wybór prawej q ) wybór firmy z użyciem wyszukiwania i filtrowania:

Ø wyszukiwanie (poprzez wpisanie początku szukanej nazwy)
Ø filtrowanie (poprzez wpisanie fragmentu szukanej nazwy)

Warto zwrócić uwagę na dostępny na tym oknie przełącznik:

który umożliwia wyłączenie prezentacji na liście wszytkich firm i ograniczenie do wyświetlania firm aktywnych.

2) Operatora

3) Daty systemowej (Aplikacji Ramzes; nie mylić z czasem zegara PC).

Domyślnie program rozpoczyna pracę z ostatnio wybraną firmą i operatorem oraz z datą bieżącą (wg zegara PC).

Rok w dacie systemowej (aplikacji) jest datą, którą inicjują się daty we wprowadzanych dokumentach oraz raportach i zestawieniach.

Po podaniu daty systemowej i otwarciu baz danych firmy, na ekranie wyświetli się główne okno programu Ramzes Administrator.

Przy innej konfiguracji jest możliwy jest inny wygląd okna.

W programie Ramzes – Administrator można w †Menu programu†użytkownicy aplikacji† można przy †konfirguracja† zaznaczyć pokazywania paska klawiszy funkcyjnych ( [image]) oraz pola z informacjami ( [image] ) o Operatorze, Firmie oraz wersji w jakiej Aplikacja Ramzes jest używana.

W programie Ramzes – Administrator można w †Menu programu†Ustawienia†opcje zaawansowane†ustawienia kolorów† można wyłączyć domyślną tapetę pulpitu ( [image]) i wybrać inny kolor dla tła Aplikacji (kolor pulpitu).

Jeżeli struktura baz danych jest uszkodzona bądź nie odpowiada strukturze wymaganej przez program (np. po odtworzeniu danych, modyfikacji programu), może się zdarzyć, że proces konwersji baz spowoduje konieczność ponownego uruchomienia programu.

Jest to sytuacja dopuszczalna i nie stanowi powodu do niepokoju.

Uwaga

Dodając nową firmę należy pamiętać o ustaleniu parametrów firmy oraz o aktywacji programu
(patrz dokumentacja rogramu Ramzes – Administrator).


Uruchamianie wersji ograniczonej czasowo

Dostarczony program może być uruchamiany bez rejestracji przez 65 dni.

Po tym terminie dalsze użytkowanie wymaga rejestracji programu.

Uwaga

Upływ dni liczony jest według dat dokumentów wprowadzanych przez użytkownika (należy to rozumieć jako różnicę dni pomiędzy najstarszym dokumentem księgowym a najnowszym).

Pozwala to na wprowadzenie dokumentów z dwóch miesięcy. Przy tym możliwy jest powrót do testowania nawet po kilku miesiącach przerwy. Z drugiej strony, już w dniu instalacji można spowodować wyczerpanie limitu testów, jeśli wprowadzone zostaną dokumenty zbyt odległe w czasie.

Do chwili zarejestrowania będzie pojawiać się okno umożliwiające uruchomienie programu:

Po przekroczeniu okresu 65 dni program będzie wymagał rejestracji:


Rejestracja programu

Jeśli po pojawieniu się okien pokazanych w związku z wykryciem niezarejestrowania aktualnej licencji wybrano przycisk [image] 8, pojawi się okno Rejestracja programu:

W oknie tym należy wprowadzić kolejno dane dostarczone przez producenta oprogramowania, czyli:

Ø Hasło, (w pole Hasło)
Ø Nazwę firmy, (w pole Właściciel)
Ø Nr licencji, (w pole Licencja Nr)
Ø Nr klienta, (w pole Nr w bazie)
Ø Wersję (w pole Wersja).

Uwaga

Dane rejestracyjne należy wprowadzać w sposób uważny zwracając uwagę na wielkość liter, odstępy, ilość znaków „/” itp.

Po zapisaniu danych rejestracyjnych wyświetlane są komunikaty o niepoprawności danych jeżeli zostały wpisanie błędnie:

lub potwierdzający rejestrację programu.

W przypadku powtórnego wprowadzenia licencji (zwiększenie ilości użytkowników lub zakładów, wprowadzenie upgrade’u na kolejny rok) rejestracja programu nie wymaga wprowadzania nazwy firmy i numeru klienta.

Rejestracji rozszerzania zakresu licencji o dodatkowe firmy należy wykonać po wybraniu firmy w której program jest już aktywny. Bez takiej operacji, po wyczerpaniu limitu określonego w dotychczasowej licencji, nie jest możliwa aktywacja programu dla kolejnych firm

Dane rejestracyjne można podejrzeć na zakładce Licencja w oknie informacji o programie .

Procedura rejestracji programu jest też dostępna z †Menu programu†Opcje systemu†Rejestracja†.


Rejestracja na podstawie danych w pliku

Na oknie Rejestracja programu dostepny jest przycisk [image] 8:

Jego użycie pozwala na wskazanie pliku z danymi rejestracyjnymi. Przy niepoprawnym wskazaniu wyświetli się informacja o braku danych umożliwiających rejestrację.

Po poprawnym wskazaniu pola wypełniane są danymi rejestracyjnymi:

Można wtedy zakończyć reejstrację poprzez użycie przycisku [image] 8.


Rejestracja rocznej modyfikacji

Po zakończeniu „okresu ochronnego” kolejne modyfikacje Aplikacji Ramzes są dostarczane odpłatnie.

Modyfikacje do Aplikacji Ramzes są przypisane do danego roku kalendarzowego.

Po wprowadzeniu pierwszej modyfikacji w danym roku konieczna jest jednorazowa rejestracja programu generowanymi indywidualnie na dany rok danymi licencyjnymi.

Praktycznie sprowadza się do wprowadzenia nowego hasła oraz ewentualnie zmiana pierwszego znaku w numerze licencji:

W przypadku wykorzystania do rejestracji użytego wcześniej hasła wyświetli się komunikat:

Wtedy albo rejestracja nie jest już wymagana albo należy użyć nowszych danych rejestracyjnych.

Nowo wprowadzone dane są widoczne na zakładce Licencja w oknie informacji o programie w †Menu programu†Pomoc†o programie ...† :

Forma dostarczenia kodów rejestracyjnych, wysokość opłaty oraz rodzaj płatności zależy od sposobu dostarczania modyfikacji, czyli typu wybranej usług (e-Modyfikacje).

Po wprowadzeniu modyfikacji do programu nieobjętego okresem ochronnym nie można uruchomić programu bez aktualnych kodów rejestracyjnych.

Powyższe zasady obowiązują w momencie tworzenia dokumentacji.

Aktualne zasady są dostępne na stronach internetowych Ramzesa.


Rejestracja OnLine

Na oknie Rejestracja programu dostępny jest przycisk [image] 8:

Jego użycie pozwala na pobranie danych rejestracyjnych z serwera autoryzującego producenta.

Przy braku możliwości pobrania danych wyświetli się informacja:

W takim przypadku nalezy skorzystać z alternatywnych metod rejestracji (ręcznie, z pliku)

Przy poprawnym pobraniu danych pola wypełniane są danymi rejestracyjnymi:

Można wtedy zakończyć reejstrację poprzez użycie przycisku [image] 8.


Menu przycisków

Poniżej menu głównego wyświetlone są dane dotyczące aktualnej daty systemowej, menu przycisków (ikony ułatwiające dostęp do wybranych poleceń programu) oraz informacja, który z Użytkowników jest aktualnie zalogowany jako Operator.

Dzięki takiej lokalizacji możliwe jest wygodne wybranie przy pomocy myszki często używanych funkcji.


Menu przycisków klawiszy funkcyjnych

W dolnej części ekranu znajduje się pasek przycisków klawiszy funkcyjnych:

Powyższy rysunek przedstawia skróty klawiaturowe odpowiadające przyciskom oraz ich znaczenie.

Warto zwrócić uwagę na fakt, że klawisz [image] – Kalkulator jest dostępny nawet wtedy, gdy przycisk

jest nieaktywny, co umożliwia wykonanie dodatkowych obliczeń podczas wprowadzania dokumentu.

Użycie kalulatora na polu z liczba pozwalana zapisanie w tym polu wykonanych wyliczeń:

Włączenie dolnego paska ze skrótami do wybranych funkcji jest możliwe z poziomu Administratora poprzez †Menu programu†użytkownicy aplikacji†Konfiguracja.


Zmiana operatora

W †Menu programu†<%MENUAR_1%>† dostępna jest funkcja †przeloguj... Alt+W† umożliwiająca zmianę Użytkownika, bez potrzeby kończenia i ponownego rozpoczynania pracy z programem.

Przycisk po prawej stronie nazwy operatora pozwala rozwinąć listę dostępnych operatorów.


Zmiana firmy

Zakończenie pracy z programem w obecnej firmie i przejście do innej umożliwia funkcja †zmiana firmy ALT+F† dostępna w †Menu programu†<%MENUAR_1%>†.

Po potwierdzeniu należy wskazać docelową firmę oraz operatora:

Jeżeli w otwieranej firmie program nie jest aktywowany nastąpi jedynie przełączenie na program Ramzes Administrator.

Zmiana obsługiwanej firmy jest możliwa poprzez †Menu programu†zmiana firmy z poziomu modułu Ryczałt.

Z poziomu modułu Administrator zmieniamy firmę używając †Menu programu†zmień firmę...


Powrót do Ramzes-Administratora

Enter topic text here.


Archiwum baz danych

Niezwykle ważną funkcją zabezpieczającą firmę przed utratą danych wprowadzonych do systemu jest archiwizacja. Stanowi ona zabezpieczenie przed zdarzeniami losowymi, typu uaktywnienie się wirusa komputerowego czy awaria systemu.

Uwaga

Zalecane jest przeprowadzanie archiwizacji regularnie. System pozwala utworzyć kopię bezpieczeństwa danych i ustawień konfiguracyjnych programu.

Proces przeprowadzenia archiwizacji został szczegółowo opisany w dokumentacji programu Ramzes-Administrator.

Jedyną osobą mającą uprawnienie do odtworzenia archiwum jest Administrator (pierwszy operator na liście operatorów dla firmy).

Z poziomu Ramzes – Administrator używamy †Menu programu†Narzędzia†Archiwum.

Po ustaleniu hasła zabezpieczającego bazę zobaczymy komunikat wskazujący lokalizację tworzenia archiwum.

Program zostanie automatycznie zamknięty.

Archiwum w postaci dwóch spakowanych plików jest umieszczane w katalogu KOPIE, który znajduje się w głównym katalogu programu.

W nazwach plików zawarta jest informacja o numerze firmy i dacie tworzenia archiwum.

Zalecamy kopiowanie archiwum na inny nośnik pamięci oraz zabezpieczenie założonego przy archiwizowaniu hasła, które będzie potrzebne przy ewentualnym odtwarzaniu.

Odtwarzanie archiwum konkretnej firmy kasuje istniejącą w programie bazę z danymi tej firmy.


Przygotowanie programu do pracy

Po wykonaniu operacji, które pozwalają na uruchomienie programu warto poświęcić czas na poznanie zasad działania programu, co pozwoli dobrze wykorzystać funkcje programu i oferowane mechanizmy oraz ustaliuć konfigurację dostosowaną do potrzeb konkretnej firmy.


Opcje systemu

Ustawień opcji systemu dokonuje się przy wykorzystaniu funkcji z †Menu programu†Opcje systemu† .


Data systemowa

Ustawienie daty systemowej odbywa się w trakcie uruchamiania systemu.
W †Menu programu†Opcje systemu† dostępna jest †data systemowa†, która pozwala na zmianę daty bez opuszczania programu.

Zmiana daty pozwala na łatwiejsze wprowadzanie dokumentów (domyślne daty są ustawiane wg daty systemowej) oraz sporządzanie zestawień i raportów (domyślne daty zależą od daty systemowej).

Uwaga

Zmiana daty systemowej można dokonać jedynie w ramach wybranego roku księgowego. Zmiany roku można dokonać jedynie przy użyciu funkcji †zmień rok† dostępnej w †Menu programu†Opcje systemu†obsługa okresów† .

Przy zmianie roku data systemowa ustawiana jest na ostatni dzień pierwszego nie zamkniętego okresu (np. 2025-03-31) albo na ostatni dzień roku (np. 2025-12-31) gdy wszystkie okresy są zamknięte.

Takie zasady obowiązują także przy uruchamianiu programu gdy rok aktywny jest inny niż rok w dacie systemowej w programie Ramzes Admnistrator


Parametry firmy

W †Menu programu†Opcje systemu† dostępna jest funkcja †parametry firmy†.

Po zaznaczeniu odpowiednich opcji można łatwo i prawidłowo prowadzić ewidencję.

Parametry firmy pozwalają na ustalenie:

· Miejsca wystawiania dokumentu.

· Czy prowadzić ewidencję i obliczanie marży (VAT)?

· VAT ma być wyliczany automatycznie na podstawie struktury zakupów? (obsługa „sprzedaży bezrachunkowej”)

· Czy prowadzić WYNAJEM?

(ewidencjonowanie w wirtualnych kolumnach ewidencji)

· Czy drukować numer ewidencyjny na dowodzie wewnętrznym?

· Czy prowadzić rozrachunki w programie?

· Czy firma jest płatnikiem VAT?

(pozwala to wyłączyć zbędne typy dokumentów i ewidencję VAT)

Ponadto możliwe jest ustalenie sposobu edycji dat przy wprowadzaniu dokumentu, co pozwala na rozpoczynanie edycji od dnia (co jest najczęstsze).

Użycie przycisku [image] 8 pozwala skorzystać z dodatkowych ustawień.

W dodatkowych ustawieniach można ustalić:

· domyślne stawki VAT w wierszach wprowadzanych dokumentów
· domyślne stawki ryczałtu w wierszach wprowadzanych dokumentów
· domyślne opisy dla dokumentów sprzedaży i zakupu

(opisy takie można dodawać i wybierać ze słownika opisów).

· domyślne ustawienie terminu płatności w dniach

(dla nowo dodawanych kontrahentów (domyślnie jest to 14 dni)

· określenie czy przy wprowadzaniu dokument pokazywać konta

(klasyfikują dokumenty i umożliwiają tworzenie raportów wg kont).

· domyślna deklaracja na jakiej rozliczany jest podatek VAT.

Ponadto w ustawieniach siatki ewidencji dokumentów można ustalić:

· Czy wyświetlać wartość księgi?

(na ekranie prezentowana będzie wartość w księdze a nie wartość dokumentu)

· Czy wyswietlać kolumnę rejestrów VAT?

(widoczna będzie dodatkowa koluma z rejestrem VAT, co pozwala na kontrolę typu kolumny i typu rejestru)

· Czy drukować zera w księdze i rejestrach VAT.

(nieznaczące zera nie będą drukowane, co może poprawić czytelność wydruku)

Zmiany zapisywane są po użyciu klawisza [image] lub przycisku [image] 8.

Aby wyjść bez zapisu zmian należy użyć klawisza [image] lub przycisku [image] 8. Rezygnacja wymaga potwierdzenia.


Opcje zaawansowane

Opcje zaawansowane wspólne dla modułów Aplikacji Ramzes zostały szczegółowo opisane w dokumentacji programu Ramzes Administrator . F

Po uruchomieniu programu i wybraniu polecenia Drukuj używana jest drukarka domyślna określona w systemie operacyjnym.

Po wybraniu innej drukarki, niż określona w systemie jako domyślna, można na niej drukować jedynie do momentu wyjścia z programu. Wybór ten nie jest przywracany przy ponownym uruchomieniu.


Pozycjonowanie raportu

Funkcja †pozycjonowanie raportu† pozwala na pozycjonowanie nadruku, czyli dostosowanie go do posiadanej wersji formularza przelewu. Można ustawić przesunięcie tak w pionie jak i w poziomie.

Zmiana przesunięcia dla wybranego raportu wymaga zapisania.


Rejestracja programu

F Rejestrację programu opisano w rozdziale opisującym uruchamianie programu.


Zamknięcie miesiąca księgowego

Aby zamknąć wybrany miesiąc, należy wskazać go kursorem i użyć przycisku [image] 8.

Pojawia się komunikat o nieodwracalności operacji zamknięcia miesiąca. Nie jest to jednak jeszcze ostateczne potwierdzenie, ponieważ w kolejnych oknach program dwukrotnie żąda potwierdzenia chęci zamknięcia miesiąca.

Jeżeli wprowadzone w zamykanym miesiącu dokumenty zawierają niepełne dane, program poinformuje o tym komunikatem:

Zatwierdzenie tego komunikatu spowoduje zamknięcie miesiąca. Operacja ta jest nieodwracalna.

Zamykanie miesięcy jest niezbędne przed zaksięgowaniem wprowadzonych dokumentów w kolejnym miesiącu gdy wybrano roczną numerację dokumentów. Zapewnia to ciągłość numeracji dokumentów w księdze.


Otwieranie nowego roku

W celu otwarcia roku należy wybrać przycisk [image] 8 . Program dopuszcza by jednocześnie otwarte były dwa lata.

Przy próbie otwarcia kolejnego roku pojawia się komunikat o niemożliwości wykonania takiej operacji.

Jeżeli istnieje możliwość otwarcia kolejnego roku (otwarte są mniej niż dwa lata), program zażąda potwierdzenia decyzji. Wcześniej jednak istnieje możliwość zmiany sposobu (lub kontynuacji) numeracji dokumentów.

_rr czy na pewno

Konieczne jest powtórne potwierdzenie:

Po potwierdzeniu tego komunikatu zostanie otwarty nowy rok księgowy.


Przeniesienie na kolejny rok

Po zaewidencjonowaniu i rozliczeniu document należy przenieś na następny rok dokumenty nierozliczone oraz dotyczące przyszłego roku księgowego.

W tym celu należy użyć przycisku [image] 8.

Przed przeniesieniem zalecane jest utworzenie kopii archiwalnej

Po potwierdzeniu program wyświetla komunikat

Po potwierdzeniu następuje przeniesienie dokumentów do następnego roku.

_sprawdz ew VAT

Podczas zamykania roku następuje również przeniesienie dokumentów z których podatek VAT jest rozliczany w następnym roku.

Przeniesienie nie wymaga zamknięcia roku i może być powtórzone.

Wymagane jest by następny rok był otwarty i nie miał zamkniętego pierwszego okresu księgowego (styczeń).


Menu kartoteki

Niezbędną pomocą w trakcie pracy z programem Ramzes są kartoteki. Główną zaletą prowadzenie kartotek jest łatwe i szybkie wyszukiwanie danych.

Wybierając z †Menu programu†Kartoteki†, można wskazać kartotekę i w zależności od potrzeb przeglądać, modyfikować lub dodawać kolejne elementy kartoteki. Dostępna jest również możliwość usuwania elementów kartoteki. Operacje zmieniające stan kartoteki winny być robione z rozwagą.


Kontrahenci

W †Menu programu†Kartoteki† dostępna jest kartoteka †Kontrahenci†.

Kontrahentów w systemie można podzielić na stałych i incydentalnych. Kontrahenci stali to Klienci, dla których dokonuje się stałych operacji w programie: wystawia dokumenty sprzedaży, wprowadza zapisy na kontach lub w rejestrach. W kartotece kontrahentów stałych zamieszczamy informacje, z których można potem korzystać wielokrotnie przy różnych funkcjach w programie, bez konieczności ponownego wprowadzania danych o kontrahencie do systemu.

Kontrahenci incydentalni dopisywani są do bazy, jedynie ze względu na konieczność ich identyfikacji w rejestrach. Są to najczęściej kontrahenci, z którymi dokonano jednorazowej transakcji.

F Więcej o kontrahentach napisano w dokumentacji programu Ramzes Administrator.


Informacje dodatkowe

Obok podstawowych informacji o kontrahencie można również zapisać informacje dodatkowe, takie jak domyślny termin płatności, stosowana tabela odsetek oraz rachunki bankowe kontrahenta.

Podczas edycji danych kontrahenta aktywny jest klawisz [image] 8, który otwiera okno dla wprowadzenia tych informacji. Wprowadzenie terminu płatności czy wybór tabeli odsetek nie wymagają dodatkowych wyjaśnień.

F Rachunki bankowe kontrahenta wprowadza się na identycznych zasadach jak bank w parametrach firmy Zostało to wyczerpująco opisane w dokumentacji programu Ramzes Administrator.


Pojazdy

Kartoteka Pojazdy zawiera informacje o wszystkich pojazdach, które są ewidencjonowane w księgach oraz o stawkach.


Kartoteka pojazdów

W †Menu programu†Kartoteki†pojazdy†, dostępna jest W †ewidencja pojazdów†, która pozwala na wprowadzenie podstawowych danych o rozliczanych pojazdach. Wprowadzając dane należy wskazać właściciela (użytkownika) pojazdu – wybierając go z listy.

Przycisk [image] 8 umożliwia dodanie nowego pojazdu, a [image] 8 rezygnację z edycji.

Wszystkie wprowadzone dane wymagają zatwierdzenia zapisu przy użyciu przycisku [image] 8 lub klawisza [image].

Dane pojazdu można poprawiać [image] 8 lub usuwać [image] 8. Jeśli jednak zostały już wykorzystane w programie, to usunięcie danych będzie niemożliwe. Wydruk ewidencji pojazdów można sporządzić wybierając przycisk [image] 8.


Kartoteka stawek (dla „kilometrówki”)

W †Menu programu†Kartoteki†pojazdy†, dostępna jest †kartoteka stawek†.

Kartoteka stawek pozwala na prowadzenie ewidencji przebiegu pojazdów z uwzględnieniem obowiązujących dla danej kategorii pojazdu stawek.

Wysokość stawek kilometrówki w sferze budżetowej określa rozporządzenie ministra pracy i polityki społecznej. W pozostałych zakładach pracy określa je wewnętrzne prawo zakładowe (np. regulamin wynagrodzeń). Jeżeli wewnętrzne prawo zakładowe nie ustanawia takich stawek, należy stosować stawki określone w rozporządzeniu. Akt wewnętrzny zakładu pracy może ustanawiać stawki różne od wymienionych w rozporządzeniu, jednak tylko do limitu określonego w rozporządzeniu „kilometrówka” jest wolna od podatku dochodowego i nie stanowi podstawy do naliczenia składek ZUS.

Dane w kartotece można poprawiać [image] 8. Jeśli jednak stawki zostały już wykorzystane w programie, poprawienie danych będzie niemożliwe. Przyciskiem [image] 8 można dodać nowe stawki, a klawiszem [image] 8 spowodować wyjście z edycji.


Stawki podatku VAT

F Stawki VAT omówiono w dokumentacji programu Ramzes Administrator.


Rejestry VAT

W †Menu programu†Kartoteki† dostępne są †rejestry VAT†.

Uwaga

Poprawne zdefiniowanie rejestrów VAT jest bardzo istotne.
Jeśli w roku obrotowym w danym rejestrze istnieją już zapisy, nie można dokonać modyfikacji parametrów takiego rejestru.

Aby program tworzył prawidłowe rejestry VAT, niezbędne jest skonfigurowanie kartoteki stawek VAT. (patrz dokumentacja programu Ramzes – Administrator)

Przy rozpoczęciu pracy w Kartotece rejestrów VAT predefiniowane są cztery rejestry.

Rejestry, w zależności od potrzeb, mogą być modyfikowane, usuwane i dodawane. Dodając lub poprawiając definicję rejestru należy określić jego nazwę, typ i rodzaj.

Po naciśnięciu klawisza [image] lub kliknięciu przycisku [image] 8 pojawi się okno:

Nazwa rejestru to dowolna nazwa określona przez użytkownika.

Przy najczęściej używanym rejestrze można zaznaczyć, by był on rejestrem domyślnym.

Usprawni to pracę, gdyż rejestr ten w tych miejscach programu, gdzie należy go wskazać, będzie już wstępnie wybrany.

Umożliwia wyłączenie z procesu generowania pliku JPK na podstawie danych w Aplikacji Ramzes. Wtedy kwoty wynikające z dołączanych plików JPK_VAT winny być wprowadzone do takiego wydzielonego rejestru, co pozwoli na uwzglednienie ich w deklaracji VAT-7 (VAT-7K).

Przed zapisaniem rejestru (przycisk [image] 8) należy pamiętać o zaznaczeniu czy rejestr jest aktywny (ustawienie domyślne).

Nie ma możliwości wprowadzania do nieaktywnego rejestru, gdyż nie pojawia się on na listach wyboru rejestru.


Typ i rodzaj rejestru

Typ rejestru należy wybrać z trzech dostępnych:

Ø SPRZEDAŻY - ewidencja dostaw
Ø ZAKUPU - ewidencja nabycia
Ø INFORMACYJNY - ewidencja VAT-u naliczonego a nieodliczanego.

O ile rejestry zakupu czy sprzedaży nie wymagają dodatkowego objaśnienia, o tyle rejestry typu informacyjnego wymagają wyjaśnienia.

Na tych rejestrach ewidencjonowane były w 2004 i 2005 roku kwoty podatku, które wykazywano w deklaracji VAT-7 (np. „paliwo”, „nabycie, ”leasing pojazdów”). Obecnie można je wykorzystać wg własnego uznania. Dokumenty z tego rejestru nie są uwzgladniane w JPK z deklaracją.

W zależności od wskazanego typu rejestru dostępne są właściwe mu rodzaje rejestru :

Dla SPRZEDAŻY:

Ø DTiU - Dostawa Towarów i Usług
Ø WDT - Wewnątrzwspólnotowa Dostawa Towarów
Ø eksport towarów
Ø Dostawa towarów, dla której podatnikiem jest nabywca
Ø spis z natury
Ø kasy rejestrujace ZWROT

Dla ZAKUPU:

Ø KNT - Krajowe Nabycie Towarów
Ø Import
Ø WNT - Wewnątrzwspólnotowa Nabycie Towarów
Ø Import usług
Ø Dostawa towarów, dla której podatnikiem jest nabywca

Dla INFORMACYJNY:

Ø PALIWO - VAT naliczony nieodliczany
Ø POJAZDY - VAT zapłacony nie będący naliczonym

Wybór rodzaju rejestru wpływa również na sposób rozliczenia podatku z ewidencjonowanych w nim dokumentów.

W przypadku rejestrów „wewnątrzwspólnotowych” WDT lub WNT należy dodatkowo określić czy w rejestrze będą ewidencjonowane transakcje trójstronne.

W programie przyjęto zasadę, że transakcje trójstronne będą ewidencjonowane na odrębnych rejestrach, co pozwala uniknąć określania przy każdym wprowadzanym dokumencie czy dotyy on takiej transakcji. Informacja o transakcjach trójstronnych jest wykorzystywana przy tworzeniu informacji podsumowującychVAT-UE i korekt VAT-UEK.

Wybór ten jest dostępny w przypadku wybrania jako sposobu rozliczania VAT należnego DTiU poza terytorium kraju. Umożliwia to w szczególnosci wykazanie na VAT-UE tzw. transakcji łańcuchowych.

W przypadkach gdy podatnikiem jest nabywca a podatek VAT jest rozliczany jako VAT naliczony i należny, to ma swoje odbicie w deklaracji VAT-7.


Sposób rozliczania podatku

Aby uniknąć nieporozumień, obok sposobu rozliczenia jest podawana pozycja na deklaracji VAT-7, w której kwota podatku będzie wykazywana.

Zależności pomiędzy typem i rodzajem rejestru, a sposobem rozliczania podatku należnego wynikają z pozycji deklaracji VAT-7 ich odpowiedników dla pozostałych deklaracji VAT.

W szczególności wybór rejestru typu SPRZEDAŻ oraz rodzaju rejestru KNT - Krajowe Nabycie Towarów

umozliwia wybór sposobu rozliczenia VAT należnego spośród:

Ø kDTiU - krajowa DTiU (wg stawek)
Ø DTiU poza terytorim kraju
Ø kDTiU - krajowa 0% wg art.129
Ø WŚU - wewnątrzwspólnotowe świadczenie usług

Dla rejestru sprzedaży wybór sposobu rozliczania vat naliczonego z oczywistych powodów jest niedostępny, zaś dla rejestru informacyjnego wybór jest zbędny.

W przypadku podatku naliczonego dla rejestrów typu ZAKUP niezbędny jest wybór z listy sposobu rozliczenia:

Ponadto, dla rejestrów zakupu, należy określić dozwolone „kategorie”, czyli określić z jakim rodzajem sprzedaży związane są zakupy:

rejestr ZAKUP kategorie

Dostępnych jest sześć kategorii:

Ø A – zakupy związane wyłącznie ze sprzedażą opodatkowaną.
Ø B – zakupy związane ze sprzedażą opodatkowaną i zwolnioną („mieszana”).
Ø C – zakupy związane ze sprzedażą nieopodatkowaną.
Ø D – zakupy związane wyłącznie ze sprzedażą zwolnioną.
Ø E – zakupy związane sprzedażą opodatkowaną i sprzedażą nie podlegajaca opodatkowaniu.
Ø F – zakupy związane sprzedażą opodatkowaną, zwolnioną i nie podlegajaca opodatkowaniu.

Ma to istotne znaczenie dla prawidłowego rozliczenia podatku, szczególnie wówczas, gdy u podatnika występuje sprzedaż zwolniona, co wiąże się z koniecznością zastosowania pre-proporcji i proporcji.

Dla rejestrów zakupu możliwe jest też takie jego zdefiniowanie by odliczaniu podlegało jedynie 50% kosztów.

Wtedy wybór: spowoduje, ze w rejestrze VAT i w deklaracji zostanie uwzgledniona jedynie połowa vat naliczonego.


Stawki VAT w rejestrze

W trakcie dodawania, czy też modyfikowania rejestru możliwe jest określenie jakie stawki VAT będą w nim wykorzystywane. Pozwala to ograniczyć ilość stawek, jakie pojawiają się na „siatce VAT” w trakcie wprowadzania dokumentów. Wybrane stawki są drukowane na wydrukach rejestru VAT określanych jak skrócone (wydruk obejmuje cztery stawki VAT).

Stawki zaznacza się przy użyciu przycisków [image] 8 .

Przycisk [image] zaznacza lub odznacza element w wierszu podświetlonym. Przycisk [image] zaznacza wszystkie elementy widoczne w tabeli na ekranie Przycisk [image] usuwa zaznaczenie.

W tym miejscu warto wspomnieć o stawce 0%E, która od 2010 roku nie jest już udostępniana dla nowo zakładanych firm i została zastąpiona stawką nV .

Stawka 0%E, ma zastosowanie przy rejestracji obrotu opodatkowanego stawką zero w eksporcie. Ze względu na wcześniejsze wersje programu, które pozwalały stosować jeden rejestr sprzedaży, nadal można w rejestrze typu KDT stosować tą stawkę, ale zaleca się zdefiniowanie odrębnego rejestru typu eksport, w którym można stosować tak stawkę 0% (zalecane), jak i 0%E.

Edycja stawki 0%E (przez niektórych zmieniana na NP) jest ograniczona do zmiany opisu (nazwy). Jedynym warunkiem jest brak uzycia tej stawki w jakimkolwiek dokumencie. Nie można tej stawki ani usunąć, ani zmienić jej wartości numerycznej. Z dodawaniem stawek VAT nie należy eksperymentować, a robić to jedynie w przypadku rzeczywistej potrzeby zdefiniowania nowej stawki. Dodanie kilku stawek o tej samej wartości bedzie skutkował tym, że w deklaracji VAT zostaną uwzględnione tylko kwoty dotyczące pierwszej z nich.


Rejestr sprzedaży DTiU

Rejestr sprzedaży DTiU (Dostawa Towarów i Usług) służy do ewidencji kwot z odpłatnej dostawy towarów i odpłatnego świadczenia usług na albo poza terytorium kraju (w tym WŚU – o których mowa w art.100 ust.1 pkt 4 ustawy).


Rejestr sprzedaży WDT

Rejestr sprzedaży WDT (Wewnątrzwspólnotowa Dostawa Towaru) służy do ewidencji kwot z odpłatnej wewnątrzwspólnotowej dostawy towarów i odpłatnego świadczenia usług na terytorium wspólnoty.


Rejestr sprzedaży Odwrotne obciążenie

Rejestr sprzedaży Odwrotne obciążenie (ang. reverse charge) służy do ewidencji kwot dotyczących krajowej dostawy towarów gdy podatnikiem jest nabywca. Należy w sposobie rozliczenia VAT należnego wskazać sekcję dla informacji VAT-27.

Deklarację VAT-27 (informację podsumowującą o transakcjach objętych mechanizmem odwrotnego obciążenia) należało składać do 25. dnia miesiąca następującego po miesiącu, w którym dokonano transakcji.

Od 1 października 2020 r. deklaracja VAT-27 została zlikwidowana w związku z wprowadzeniem mechanizmu podzielonej płatności (split payment) oraz nowego JPK_V7 (JPK_V7M i JPK_V7K).


Rejestr zakupów KNT

Rejestr zakupów KNT (Krajowe Nabycie Towaru) służy do ewidencji kwot z transakcji nabycia towarów i świadczenia usług na terytorium kraju.


Rejestr zakupów 50%

Rejestr zakupów 50% (odliczanie 50% vat naliczonego) służy do ewidencji kwot dotyczących wydatków dla których odliczeniu podlega 50% vat naliczonego.


Rejestr zakupów WNT

Rejestr zakupów WNT (Wewnątrzwspólnotowe Nabycie Towaru) służy do ewidencji kwot dotyczących wewnątrzwspólnotowego nabycia towarów.


Rejestr zakupów Odwrotne obciążenie

Rejestr zakupów Odwrotne Obciążenie (ang. reverse charge) służy do ewidencji kwot dotyczących krajowego nabycia towarów gdy podatnikiem jest nabywca.

Należy dodać, że ustawienie [image] nie będzie skutkować wpływem dokumentów z tego rejestru na deklarację..

Od 1 października 2020 r.pozycja ta, dotycząca obrotów krajowych, została na nowym JPK_V7 zlikwidowana w związku z wprowadzeniem mechanizmu podzielonej płatności (split payment).


Rejestr informacyjny PALIWO

Rejestr informacyjny (zakupów) PALIWO służy do ewidencjonowania „kwoty podatku naliczonego od paliw silnikowych, oleju napędowego oraz gazu, która nie podlega odliczeniu od podatku należnego”.

Na identycznej zasadzie ewidencjonowana jest (rodzaj: POJAZD) „kwota podatku VAT zapłaconego przy nabyciu, imporcie, najmie, dzierżawie lub leasingu pojazdów samochodowych, która nie stanowi podatku naliczonego”


Konta

W †Menu programu†Kartoteki† dostępna jest kartoteka †konta†, której wywołanie umożliwia zdefiniowanie kont w celu przypisywania ich do wprowadzanych zapisów.

Kartotekę obsługuje się typowym zestawem przycisków:

8, [image] 8, [image] 8, [image] 8.

Dokumenty oznaczone kontami można pozwalają na późniejsze użycie zestawienia dokumentów wg kont oraz zestawienia obrotów wg kont.


Wzory zapisów

W †Menu programu†Kartoteki† dostępne są †wzory zapisów†.

Wzory należy wprowadzać i zapisywać z poziomu ewidencji dokumentów.

Stosowanie wzorów zapisów umożliwia łatwe przygotowanie szablonów dla typowych operacji. Kartoteka umożliwia jedynie poprawienie [image] 8 lub usunięcie wzoru [image] 8.


Banki

W W †Menu programu†Kartoteki† dostępne są †Banki†.

Program dostarczany jest z listą banków zaktualizowaną według bazy KIR.

F Obsługę kartoteki banków opisano w dokumentacji programu Ramzes Administrator.


Stopy odsetek

W †Menu programu†Kartoteki† dostępna jest kartoteka †Stopy odsetwk†.

F Więcej o tej kartotece napisano w dokumentacji programu Ramzes Administrator.


Filie

W †Menu programu†Kartoteki† dostępna jest kartoteka†filie†,

Założenie filii magazynu jest niezbędne dla umożliwienia importu danych do programów księgowych (Ramzes KH, Ramzes-PKPiR, Ramzes-Ryczałt) faktur wyeksportowanych z programów Ramzes Sprzedaż i Ramzes Magazyn względnie programów innych producentów o ile wygenerowane zostaną pliki pośrednie w odpowiednim formacie.


Ewidencja Dokumentów


Uwagi ogólne

Opodatkowanie w formie ryczałtu od przychodów ewidencjonowanych określa Ustawa z dnia 20 listopada 1998 r. o zryczałtowanym podatku dochodowym od niektórych przychodów osiąganych przez osoby fizyczne. (Dz.U. Nr 144, poz. 930 z późn. zm.).

Podstawę opodatkowania stanowi przychód bez pomniejszania o koszty jego uzyskania.

Podatnicy korzystający z tej formy opodatkowania obowiązani są do prowadzenia ewidencji przychodów odrębnie za każdy rok podatkowy

Wzór ewidencji przychodów zastosowano w programie zgodnie z Rozporządzeniem Ministra Finansów z dn. 17 grudnia 2021 r. w sprawie prowadzenia ewidencji przychodów i wykazu środków trwałych oraz wartości niematerialnych i prawnych opublikowanym w Dz.U. 2021 poz. 2414

Ewidencja dokumentów może być realizowana po wykonaniu wszystkich czynności związanych z przygotowaniem programu do pracy. Dotyczy to głównie wypełnienia wszystkich danych w opcjach systemu i kartotekach systemu oraz otwarciu nowego roku.


Ewidencje

W programie można prowadzić ewidencje:

Ø dokumentów wprowadzanych bezpośrednio do ewidencji przychodów ,
Ø dokumentów dotyczących pojazdów prywatnych używanych do celów służbowych,
Ø wyposażenia (kupione do firmy lub wytworzone po kosztach własnych),
Ø Środków trwałych,
Ø dokumentów zakupów i sprzedaży (wprowadzanie do rejestrów VAT),
Ø pomocniczą sprzedaży marżowej
Ø dokumentów najmu prywatnego


Ewidencja podstawowa

Po wybraniu z dolnego paska przycisku [image] 8 przechodzimy do ekranu wprowadzania danych.

Podczas wprowadzania dokumentu należy wypełnić kolejne pola formularza:

Ø Rejestracja dokumentu księgowego za miesiąc:

wybór wymaganego okresu np. luty 2005 .

Ø Nr ewidencyjny dokumentu:

wprowadzany jest automatycznie przez program. Pozwala to na jednoznaczną identyfikację dokumentów. Brak dokumentu z określonym numerem („dziura w numeracji”) świadczy o tym, że wprowadzony dokument został usunięty przed zaksięgowaniem.

Ø Kolumna księgi:

wybór wymaganej kolumny:

lub

· Sprzedaż –Wartość sprzedanych towarów i usług.
· Zakup (koszty) – Pozostałe wydatki
· Wynajem prywatny – kolumna dodawana w zależności od ustawień w parametrach firmy.

Ø Rodzaj dokumentu:

wybór w zależności od wcześniej wybranej kolumny księgi:

Po wybraniu kolumny Sprzedaż rodzaj dokumentu należy wybrać spośród:

· F VAT (Faktura) VAT – faktura VAT
· R RS (Raport fiskalny) – raport fiskalny (z kas lub drukarek fiskalnych)
· D BRUTTO (Dokument w kwocie brutto ) – dokument w kwocie netto.
· F KOR (Faktura korygująca) – faktura korygująca VAT.

W przypadku wyboru kolumny Zakup wyboru należy dokonać spośród:

· F VAT dot. sprzedaży opodatkowanej.
· F VAT dot. sprzedaży zwolnionej i opodatkowanej.
· F VAT niepodlegająca odliczeniom.
· F KOR dot. sprzedaży opodatkowanej.
· F KOR dot. sprzedaży zwolnionej i opodatkowanej.
· F KOR niepodlegająca odliczeniom.
· INNY rachunek niedotyczący VAT.

W przypadku wyboru kolumny Wynajem wyboru należy dokonać spośród:

· Wpływy (faktura VAT).
· Wpływy (dokument brutto).
· Wydatki (faktura VAT).
· Wydatki (dokument brutto).

Ø Kontrahent

Wybór z listy kontrahentów wprowadzonych do kartoteki kontrahentów systemu.

Ø Adres

wyświetla informacje takie jak: kod poczty, nazwę miejscowości, nazwę ulicy i numer budynku.

Ø NIP

wyświetla identyfikator podatnika NIP przypisany kontrahentowi.

Wpisanie w pole bądź edycja nazwy kontrahenta inicjuje wyszukiwanie kontrahenta w bazie. Jeśli kontrahent nie zostanie znaleziony zawartość pól kontrahent, adres i NIP jest usuwana.

Pola te są przeznaczone do wpisywania imion i nazwisk (nazw firm) oraz adresów kontrahentów (dostawców lub odbiorców), z którymi zawarte zostały transakcje dotyczące zakupu surowców, materiałów, towarów itp. lub sprzedaży wyrobów gotowych (towarów), gdy transakcje te udokumentowane są fakturami i paragonami.

Ø Data zdarzenia gospodarczego

akceptacja lub zmiana daty zdarzenia (domyślnie data systemowa).
„W kol. 3 należy wpisywać dzień miesiąca wynikający z dokumentu stanowiącego podstawę dokonywania wpisu (datę poniesienia wydatku, otrzymania towaru lub uzyskania przychodu albo datę zestawienia sprzedaży).”

Ø Numer dokumentu

służy do wprowadzenia informacji o numerze dokumentu księgowego np. nr faktury FA123/VAT/2003.
”W kol.4 należy wpisywać numer faktury lub innego dowodu. Jeżeli zapisów dokonuje się na podstawie dziennego zestawienia sprzedaży, należy wpisywać numer zestawienia faktur.”

Ø Miesiąc rozliczenia VAT

akceptacja lub zmiana miesiąca rozliczenia podatku od towarów i usług (VAT) (domyślnie miesiąc daty systemowej) np. rozliczenie faktury VAT w następnym okresie.

Ø Rejestr

wybór rejestru, w którym znajdzie się wprowadzany wpis. Lista dostępnych rejestrów zależy od wcześniejszego wyboru kolumny i rodzaju dokumentu.

W nowo wprowadzanym dokumencie pole inicjowane jest wskazanym w kartotece rejestrów VAT rejestrem domyślnym.

Rysunek 6-8 Wybór rejestru VAT.

Ø Data dokumentu

pole przeznaczone jest do wpisania daty, która wynika z dokumentu stanowiącego podstawę wpisu. Może to być data poniesionego wydatku, otrzymania towaru, uzyskania przychodu lub data zestawienia sprzedaży. Podpowiadana jest bieżąca data z zegara komputera.

Ø Data wpisu do księgi

pole przeznaczone jest do wprowadzenia daty faktycznego wpisu do ewidencji. Data wpisu podpowiadana jest z zegara komputera.

Ø Konta

pole służy do używania własnych numerów kont. Dostęp do kont możliwy jest również poprzez menu Kartotek.

Ø Opis

pole dotyczy opisu zdarzenia gospodarczego. Jest to zwięzły tekst opisujący rodzaj przychodu lub kosztu.

Pole przeznaczone jest do wpisania rodzaju przychodu lub wydatku. Określenie to powinno zwięźle oddawać istotę dokonanego zdarzenia gospodarczego, np. zakup blachy, zapłata za niklowanie obręczy, wypłata wynagrodzeń za okres ... .”

Ø Uwagi

Kolumna jest przeznaczona do wpisywania uwag co do treści zapisów w kolumnach 2-11.

Ø Termin płatności

Na pole termin płatności składają się z dwa podpola.

Po podaniu (zmianie) daty w pierwszym podpolu automatycznie zostanie wyliczona ilość dni do zapłaty w drugim podpolu.

Podanie (zmiana) ilość dni do zapłaty w drugim podpolu skutkuje automatycznym wyliczeniem daty ostatecznej płatności w pierwszym podpolu. Standardowo ustawiona jest ilość dni do zapłaty na liczbę 14 (dwa tygodnie). Wybór kontrahenta powoduje wprowadzenie ilości dni określonej dla niego w informacjach dodatkowych (innych) w kartotece kontrahentów.

Ø Obszar wprowadzania kwot

Składa się z kilku kolumn do których wprowadza się:

Ø Kwota netto w zł
Ø Stawka podatku VAT w % (wybrana z listy rozwijanej)
Ø Wyliczona ze stawki netto kwota VAT w zł
Ø Kwota brutto w zł ( kwota netto + kwota VAT)
Ø Ryczałt (stawka ryczałtu) dla dokumentów przychodu.

Każda kolumna za wyjątkiem kolumn ze stawkami (VAT, Ryczałt) jest podsumowana. Dodatkowo można wprowadzić informacje o całkowitej lub częściowej zapłacie. Program sam wyliczy kwotę, która pozostała do zapłaty.

Dla dokumentów niezwiązanych z VAT kolumny dotyczące VAT (stawka i kwota VAT) nie są pokazywane.

Po wypełnieniu wszystkich pól należy zapisać dokument przyciskiem [image] 8.

W oknie Nowy zapis dokumentu możliwe jest wprowadzenie sześciu pozycji do dokumentu.

Domyślne stawki podatku VAT i stawki ryczałtu ustawiamy na początku każdego roku w †Menu programu†Opcje systemu†pparametry firmy na zakładce Firma III .


Wydruki ewidencji

Podstawowym celem programu jest umożliwienie utworzenia zgodnego z wymaganiami prawa wydruku ewidencji przychodów.

W oknie ewidencji ryczałtu po wybraniu menu drukowania

można uzyskać wydruk:

Ø Zapisy – wszystkich wprowadzonych dokumentów przychodu (widnieje napis Wydruk próbny).
Ø Zapisy – wybranych wprowadzonych dokumentów przychodu (widnieje napis Wydruk próbny).
Ø Ewidencję – wszystkich zaksięgowanych dokumentów przychodu.
Ø Listę – wykaz wszystkich wprowadzonych dokumentów.
Ø Dowód wew. – wydruk wskazanego dokumentu.
Ø Wynajem – wykaz dokumentów związanych z wynajmem prywatnym.

Na wydruku Ewidencja (Ewidencja przychodu) poszczególne wpisy są ponumerowane (Lp.). Dokumenty niezaksięgowane nie są uwzględniane.

W przypadku wydruku (próbnego) Zapisy na zestawieniu są widoczne także dokumenty niezaksięgowane. Gdy w danym okresie posiadamy wszystkie dokumenty zaksięgowane, to wydruk Zapisy od wydruku Ewidencja różni się tylko napisem: Wydruk próbny.

Wydruk Lista zawiera zapisy wszystkich dokumentów sprzedaży i zakupu wprowadzonych do ewidencji.

Każdy wprowadzony dokument może być wydrukowany jako dowód wewnętrzny.

Jeśli w programie prowadzony jest wynajem prywatny, to dostępne jest zestawienie wpływów i wydatków z nim związanych.


Zapis dokumentu jako wzorca

Jeśli istnieje potrzeba, można zapisać dokument do tablicy wzorów przyciskiem [image] 8.

Umożliwi to w przyszłości szybkie wprowadzenie podobnego dokumentu.


Wykreślanie dokumentu

Zaksięgowany dokument nie może być usunięty z ewidencji. W przypadku zaksięgowania błędnego zapisu i użycia klawisza Usuń uzyskujemy zapis wykreślony, który jest widoczny w ewidencji z własnym numerem Lp ale nie jest uwzględniany do żadnych wyliczeń.

Przed przypadkowym skreśleniem dokumentu zabezpiecza użytkownika kolejny komunikat.

Dokumenty wykreślone są prezentowane w formie skreślenia i program nie uwzględnia ich do wyliczenia żadnych podatków lub sporządzania zestawień.


Pojazdy

Ewidencja obejmuje pojazdy prywatne używane w działalności gospodarczej danej firmy do celów służbowych. Ewidencji podlegają:

Ø przebieg pojazdu,
Ø wydatki poniesione na eksploatację pojazdu (np. paliwo).

Ewidencje te mają wpływ na rozliczenie kosztów eksploatacji prywatnego samochodu do celów służbowych.

Przy prowadzeniu ewidencji niezbędne jest założenie kartoteki samochodów i stawek. Dokładny sposób wprowadzenia samochodu oraz maksymalnych stawek za jeden kilometr opisano w rozdziale Kartoteki.


Ewidencja przebiegu pojazdu

Sposób wywołania ekranu do wprowadzenia danych do ewidencji przebiegu pojazdów (EPP) pokazano na poniższym rysunku.

Po wybraniu z menu przebiegu pojazdu pojawi się następujący ekran:

Po wybraniu przycisku [image] 8, uzyskujemy dostęp do okna:

W oknie należy wypełnić występujące pola:

Ø Numer rejestracyjny – służy do wybrania numeru rejestracyjnego z listy utworzonej na podstawie kartoteki samochodów.
Ø Miesiąc – służy do wybrania okresu obrachunkowego (rok, miesiąc).
Ø Data rozpoczęcia wyjazdu – dzień wyjazdu na trasę.
Ø Data zakończenia wyjazdu – dzień zakończenia przejazdu po trasie.
Ø Trasa przejazdu – określa skąd i dokąd przejechano.
Ø Cel wyjazdu – dokładniejszy opis wykorzystania do celów służbowych.
Ø Przejechane kilometry – według licznika pojazdu.
Ø Stawka za 1 kilometr – urzędowy przelicznik (mnożnik) inicjowany wg stawki dla rodzaju pojazdu określonego w kartotece pojazdów.
Ø Wartość – automatycznie wyliczony koszt przejazdu.
(koszt przejazdu = ilość kilometrów x stawka za kilometr)
Ø Uwagi – własne uwagi do zrealizowanego wyjazdu.

Po wprowadzeniu danych zapis w bazie danych umożliwia przycisk [image] 8.

Przykładowy fragment wydruk ewidencji przebiegu pojazdu pokazano poniżej:

Zakres i opisy na wydruku ewidencji są uzależnione od aktualnych ustawień filtrów. Najczęściej należy ustawić filtr tak, by wskazywał wybrany pojazd i okres.


Ewidencja faktur

Jest to drugi składnik, niezbędny do wyliczenia ostatecznych kosztów eksploatacji samochodu prywatnego, użytego do celów służbowych.
Po wybraniu pozycji Faktur, ukaże się ekran:

Na załączonym ekranie wybieramy przycisk [image] 8, przy pomocy którego mamy dostęp do ekranu: Ewidencja faktur pojazdu.

W większości przypadków tutaj będą ewidencjonowane faktury za paliwo.

W tym ekranie należy wypełnić występujące pola:

Ø Okres obrachunkowy – jest to rok i miesiąc, rozliczenia pojazdu.
Ø Numer rejestracyjny – służy do wybrania numeru rejestracyjnego z listy utworzonej na podstawie kartoteki samochodów.
Ø Data dokumentu – jest to dzień miesiąca wynikający z dokumentu stanowiącego podstawę dokonania wpisu.
Ø Data operacji gospodarczej – jest to dzień miesiąca poniesienia wydatku, otrzymania towaru.
Ø Nr dokumentu nr faktury lub innego dowodu.
Ø Uwagi informacje związane z zaewidencjonowaną fakturą pojazdu.
Ø Rodzaj dokumentu – jest polem wyboru z listy pokazana jest na poniższym rysunku:

Ø Kontrahent – należy wybrać z kartoteki kontrahenta – wystawcę faktury. Może to być np. kontrahent incydentalny. Jeśli jest to nowy kontrahent można go dopisać bez opuszczania okna i powrotu do menu kartotek.

Ø Adres - wypełnia się automatycznie, po wybraniu kontrahenta;

wyświetla informacje takie jak: kod poczty, nazwę miejscowości, nazwę ulicy i numer budynku.

Ø NIP - według przyjętego szablonu w kartotece kontrahentów.

Pole to pozwala na odszukanie kontrahenta, według wpisanego symbolu NIP. Wystarczy wpisać symbol NIP i nacisnąć klawisz Enter, a system automatycznie uzupełni pole Kontrahent i Adres danymi z kartoteki kontrahentów.

Ø Kwoty dokumentu – w zależności od rodzaju dokumentu kwoty podawane są z uwzględnieniem lub bez stawek VAT.

Zapis dokumentu standardowo wymaga użycia klawisza [image] 8.

W przypadku zaznaczenia pola: faktura będzie zapisana równolegle w ewidencji vat, zgodnie z ustalonym okresem i we wskazanym rejestrze:

Weryfikacja zasadności takiego zapisu spoczywa na użytkowniku.

Po zapisaniu do rejestru pojawia się dodatkowy komunikat.

Przykładowy fragment wydruk ewidencji faktur (pojazdu) pokazano poniżej:


Ewidencja wyposażenia

Celem prowadzenia ewidencji wyposażenia jest ustalenie stanu posiadania rzeczowych składników majątku związanego z wykonywaną działalnością gospodarczą, niezaliczonych odrębnymi przepisami do środków trwałych. Ponadto służy ona do ustalenia zasadności zaliczenia poniesionych wydatków na nabycie tychże składników w koszty uzyskania przychodu. Jak wiadomo, powodem takiego stanu rzeczy jest fakt, iż do kosztów uzyskania przychodów nie zalicza się wydatków na składniki, które nie są wykorzystywane do celów prowadzenia działalności gospodarczej, lecz służą celom osobistym podatnika, pracowników lub innych osób lub też bez uzasadnienia znajdują się poza siedzibą zakładu.

Podatnicy, którzy w ciągu roku podatkowego utracili lub zrzekli się prawa do zryczałtowanego opodatkowania albo po raz pierwszy zakładają ewidencję wyposażenia, dokonują wyceny wyposażenia według cen zakupu lub według wartości rynkowej z dnia założenia ewidencji.

Wybór w †Menu programu†Ewidencja†wyposażenie† pozwala na dostęp do ekranu, na którym znajdują się zapisy dotyczące poszczególnych składników wyposażenia.

Poniższy ekran udostępnia kilka funkcji:

§ Dodawanie wyposażenia – przycisk [image] 8.
§ Poprawianie wyposażenia – przycisk [image] 8.
§ Drukowanie ewidencji wyposażenia kupionego lub wytworzonego we własnym zakresie – przycisk [image] 8.

Do wprowadzenia elementu wyposażenia do ewidencji należy użyć przycisku [image] 8 i wypełnić pola:

Ø Numer kolejny wpisu – wypełniany automatycznie z kolejnym wpisem. Numer widoczny jest na wydruku lub podglądzie wydruku.

Ø Nr pozycji w Ryczałcie – pole nie jest obsługiwane przez system w sposób automatyczny.

Ø Nazwa wyposażenia – pełna nazwa handlowa lub techniczna.

Ø Data zakupu – należy wpisać dzień miesiąca wynikający z dokumentu stanowiącego podstawę dokonywania wpisu.

Ø Zakup/Wytworzenie – znacznik wskazujący czy wyposażenie zakupiono, czy też wytworzono we własnym zakresie.

Ø Nr faktury/protokółu – informacja o numerze dokumentu zakupu np. nr faktury FA123-123/VAT/2003.

Ø Cena zakupu/Koszt wytworzenia – jest to cena zakupu netto lub brutto (w zależności od sposobu rozliczenia podatku VAT).

Ø Przyczyna likwidacji – faktyczna przyczyny likwidacji (złomowanie, sprzedaż i inne).

Ø Data likwidacji – dzień faktycznej likwidacji wyposażenia.

Po poprawnym wprowadzeniu danych, należy dokument zapisać do kartoteki wyposażenia wykorzystując przycisk [image] 8. Poprawienie dokumentu odbywa się z poziomu zbiorczego zestawienia wyposażenia. Również z tego poziomu zestawienie takie możemy wydrukować. Służy do tego standardowo przycisk [image] 8.

Wyświetla się wówczas ekran ustawiania parametrów, jak niżej:

Na powyższym rysunku zaznaczone zostały dwie grupy funkcji dotyczące ustawienia wydruku.

Pierwsza dotyczy drukowania informacji według:

Ø Daty wprowadzenia wyposażenia,
Ø Daty likwidacji wyposażenia,
Ø Zakresu daty od – do dla wymienionych wyżej funkcji.

Natomiast druga grupa dotyczy zakresu stron dla:

Ø Wszystkich,
Ø Wybranego zakresu od stron od numeru – do numeru.

Przykładowy fragment wydruk wyposażenia pokazano poniżej:


Rozliczenia

Poprzez powiązania jednostki gospodarczej z innymi podmiotami powstają określone należności i zobowiązania. Ich kontrola ma swoje odbicie w ostatecznych rozliczeniach. Rozliczenia obejmują:

Ø Rozliczenie dokumentów dotyczących płatności,
Ø Rozliczenia kosztów eksploatacji pojazdów prywatnych
(właścicieli i pracowników) używanych w działalności firmy.


Rozliczanie dokumentów

Aby przejść do pracy i wykonać rozliczenie dokumentów, należy wybrać w †Menu programu†Rozliczenia†, a następnie z menu pionowego pozycję †księgi†.

Można tę operację wykonać poprzez naciśnięcie klawisza [image] 8 .

Funkcja rozliczania dokumentów jest bardzo istotna, dzięki niej mamy pełniejszy i jaśniejszy obraz rozrachunków z naszymi klientami oraz środków finansowych jakimi dysponujemy. Jesteśmy w stanie przewidzieć czy wpłyną na nasze konto należności i rozdysponować je zgodnie z potrzebami.

Aby rozliczyć wybrany dokument należy wybrać go z tabeli:

Tabela udostępnia dane dokumencie takie jak:

Ø nr własny dokumentu - pobrany z dokumentu,
Ø data dokumentu - pobrany z dokumentu,
Ø kontrahent - pobrany z dokumentu,
Ø status - stan płatności,
Ø do zapłaty - kwota do zapłaty pobrana z dokumentu,
Ø zapłacono - kwota zapłacona wg dok. płatności,
Ø pozostało - kwota wyliczona (do zapłacenia).

W celu łatwiejszego zlokalizowania dokumentów można stosować filtrowanie, które pozwala na poszukiwanie dokumentu:

Ø dla wskazanego zakresu dat zdarzenia,
Ø wybranego kontrahenta,
Ø wystawionego w wybranym okresie,
Ø wg nr własnego,
Ø dla zadanych kwot,
Ø o wybranym statusie (np. nierozliczone).


Rozliczenie dokumentu

Rozliczenie dokumentu inicjuje się przyciskiem [image] 8.

Pojawi się wtedy okno z informacjami o dokumencie i dotyczących go rozliczenia:

Rozliczenia „na dokumencie” nie można usunąć w oknie rozrachunków ale jest to możliwe w źródłowym dokumencie do czasu jego zaksięgowania.


Dodanie nowego rozliczenia

Istnieje możliwość wprowadzenia nowego rozliczenia, bez wprowadzania dokumentu do Ewidencji sprzedaży, czy rejestru VAT.

Użycie Dodaj oraz Rozliczenie pozwoli wprowadzić rozrachunek i ewentualne zapłaty.

Użycie Dodaj a następnie Dok. nierozliczony także otwiera okno do wprowadzania rozrachunku.

Okno jest przeznaczone dla wprowadzania rozrachunków powstałych w ubiegłych latach. Wprowadzając taki rozrachunek należy wprowadzić rzeczywiste daty zaczerpnięte z dokumentu. Aby możliwe było prawidłowe korygowanie przychodu z tytułu tzw. złych długów należy uzupełnić wartość w polu Stawką ryczałtu całość dokumentu.

Opcja Dokument korygowany poza programem pozwala wyłączyć z mechanizmu tzw. złych długów wprowadzany dokument.

Zapłata za tak oznaczony dokument będzie jednak uwzględniona do mechanizmu tzw. złych długów. Pozwala to, na kontynuowanie w naszej aplikacji pracy prowadzonej wcześniej w innym systemie.


Rozliczanie pojazdów

W †Menu programu†Rozliczenia† dostępne jest rozliczenie †pojazdów†.

Rozliczenie pojazdu następuje w oparciu o ewidencją przebiegu pojazdów (EPP) oraz ewidencję kosztów związanych z pojazdem.

Po wybraniu rozliczenia pojazdów pojawia się tabela pojazdów, z której należy wskazać pojazd do rozliczenia.

Po wybraniu przycisku [image] 8 pojawi się zestawienie zawierające porównanie kosztów eksploatacji i kosztów przebiegu.


Polecenie przelewu

W †Menu programu†Rozliczenia† dostępne jest †polecenie przelewu†.

Udostępniona funkcjonalność, która pozwala sporządzać przelewy przychodzące i wychodzące z firmy.

.


Ewidencja VAT

Ewidencja VAT tworzona jest podczas wprowadzania dokumentów księgowych. Podczas wprowadzania zapisów na kontach VAT wymagane jest podanie rejestru, w przypadku rejestru zakupu dodatkowo jeszcze określenia kategorii. Rejestry można sporządzać dla wybranego okresu, kontrahenta, typu rejestru czy dokumentu. Filtry te są wspólne dla rejestrów sprzedaży i zakupów.

W †Menu programu†Ewidencja VAT† dostępne są polecenia:

Ø 1. Rejestr sprzedaży,
Ø 2. Rejestr zakupu.

Wybór jednego z tych poleceń powoduje otwarcie okna wyboru, w którym deklarujemy:

Ø nazwę rejestru (wybór spośród zdefiniowanych rejestrów),
Ø zakres dat od – do.

Dodatkowo, dla celów analitycznych, można także ograniczyć zakres rejestru do wybranego typu dokumentu lub kontrahenta.

Rejestry związane są z podatkiem od towarów i usług, czyli z VAT-em. Mogą być pomocnicze przy rejestrowaniu i kontrolowaniu sposobu naliczania podatku VAT na etapie wprowadzania dokumentu księgowego. Automatyczne naliczanie kwot podatku, zgodnie z przyjętymi wcześniej stawkami podatkowymi, znacznie ułatwi i przyspieszy pracę.


Rejestr sprzedaży

W †Menu programu†Ewidencja VAT† dostępny jest †rejestr sprzedaży†.

Wybór tego polecenia powoduje otwarcie okna wyboru, w którym deklarujemy:

Ø zakres dat od – do,
Ø nazwę rejestru sprzedaży (wybór spośród zdefiniowanych rejestrów).

Domyślne wartości to rejestr domyślny (zaznaczenie w kartotece) oraz miesiąc daty systemowej.

Dodatkowo, dla celów analitycznych, można także ograniczyć zakres rejestru do wybranego kontrahenta lub typu dokumentu.

Warunki filtrowania należy zatwierdzić przyciskiem [image] 8.


Okno rejestru

Po naciśnięciu klawisza [image] 8 pojawi się nam okno przedstawione na powyższym rysunku. Drukowanie rejestru inicjuje się klawiszem [image] 8 lub przyciskiem [image] 8.


Rejestr zakupu

W †Menu programu†Ewidencja VAT† dostępny jest †rejestr zakupu†.

Warunki filtrowania należy zatwierdzić przyciskiem [image] 8.


Okno rejestru zakupu

Po naciśnięciu klawisza [image] 8 pojawi się okno przedstawione na poniższym rysunku.


Wydruk noty korygującej

Do dokumentów w rejestrze zakupów możliwe jest również sporządzenie i wydrukowanie noty korygującej.

Funkcja ma na celu jedynie umożliwić jej sporządzenie i wydrukowanie. Treść noty korygującej może być zachowana i jest dostępna w †Menu programu†Kartoteki†noty korygujące†.


Wydruk rejestru

Po przejściu do okna rejestru można go wydrukować lub eksportować do arkusza kalkulacyjnego.

Drukowanie rejestru inicjuje się klawiszem [image] 8 lub przyciskiem [image] 8.

Do 2010 roku możliwy był jest wybór wydruku skróconego, który pozwala na ustalenie ilości stawek VAT dostępnych na wydruku na cztery stawki, które są wskazywane w definicji rejestru (Kartoteki – Rejestry VAT).

Od 2011 roku, w związku zw zwiększeniem ilości obowiazujacych stawek VAT zmieniły się zasady tworzenia wydruku.

Jest o sporządzany dynamicznie stosownie do użytych stawek VAT.

Jesli możliwe, czyli występuje do 4 znaków VAT, to drukowany jest rejestr w orientacji pionowej. Przy większej ilości stawek, które musza znależć się na wydruku, jest on sporządzany w orientacji poziomej.

Sposób pracy z podglądem wydruku omówiono w podręczniku użytkownika Ramzes – Administrator.

Dla rejestrów zakupu, poza sumą wartości w ramach poszczególnych stawek VAT, wystepuje również podsumowanie wg kategorii (z jaką sprzedażą związany jest zakup).


Eksport do arkusza kalkulacyjnego

W oknie rejestru dostępny jest eksport do arkusza kalkulacyjnego. Funkcja uruchamiana jest użyciem przycisku [image] 8.


Deklaracje VAT-7 i VAT-7K

W †Menu programu†Ewidencja VAT† dostępne są †deklaracja VAT-7†, †deklaracja VAT-7K† i †deklaracja VAT-7D†.

Pozycje deklaracji wypełniane są zgodnie z opisami w definicji rejestrów. Generalna zasada mówi, że deklaracje są wyliczane automatycznie na podstawie danych w rejestrach zakupu i sprzedaży.

Użytkownik ma możliwość ręcznej korekty niektórych kwot wykazanych w deklaracji VAT-7 („wklęsłe” pola np. p.42 (kwota nadwyżki z poprzedniej deklaracji) można edytować). Nalezy mieć jednak na uwadze, że kwoty wykazywane w JPK_VAT (poz.10 - 50) muszą być wprowadzane poprzez dokumenty rejestrach VAT.

Zakładki na oknie, to odpowiedniki kolejnych części (A., B., ...) deklaracji.

W 2019 roku jest możliwość wyboru wersji deklaracji:

Ma to znaczenie dla wypełniajacych zlikwodowane załączniki na któych umieszczali wnioski o przeksięgowania podatków.

Od 2017 deklaracja VAT-7D przestała obowiązywać. Jest dostepna dla lat wcześniejszych a aktualnie wyświetla sie komunikat:


wybór okresu

Pierwszym krokiem podczas tworzenia deklaracji VAT-7, VAT-7K lub VAT-7D jest wskazanie okresu (miesiąca lub kwartału), za który ma być tworzona.

wybor okresu 16M08

wybor okresu 16K03

Po wybraniu okresu deklaracji sprawdzane jest wypełnienie deklaracji za poprzedni okres rozliczeniowy oraz kontrolowana zgodność kwot do przeniesienia na bieżącej i poprzedniej deklaracji.

Po wybraniu okresu deklaracji sprawdzane jest wypełnienie deklaracji za poprzedni okres rozliczeniowy oraz kontrolowana zgodność kwot do przeniesienia na bieżącej i poprzedniej deklaracji.

Z uwagi na zmiany w deklaracjach, które są uwzgledniane po modyfikacji Aplikacji moze zajść zjawisko zapisania deklaracji na wcześniejszej wersji, która zgodnie z rozporządzeniem może być jeszcze jakiś czas stosowana.

Jeśli deklaracja została zapisana na wcześniejszej wersji programu, to może wystąpić komunikat typu:

VAT otw nowa wersja

to możliwe jest pozostawienie pierwotnej wersji deklaracji (np. już wysłanej do US) albo utworzyć deklarację w nowej wersji. Takie rozwiązanie pozwala na otrzymanie wydruku wcześniejszej wersji deklaracji z numerem referencyjnym nadanym po wysyłce e-Deklaracji.

Zapisanie deklaracji w nowszej wersji wymaga potwierdzenia:

.

VAT zapisz nowa wersja

Po zapisaniu powrót do wcześniejszej wersji deklaracji nie będzie mozliwy.

Wyjątek od tej zasady stanowią deklaracje w roku 2019, kiedy użytkownik decyduje jaką deklaracje wypełnia. Należy jednak wybierać konsekwentnie. Inaczej będzie konflikt pomiędzy wysłanę e-Deklaracją a wydrukiem papierowym, który może nie zawierać w takiej sytuacji nr referencyjnego.


dane identyfikacyjne

Przy pierwszej deklaracji należy wybrać Urząd Skarbowy oraz rodzaj płatnika. Przy kolejnych deklaracjach dane będą pobierane z poprzedniej.

VAT-7 16M08 druk pocz

Dane mogą też być inicjowane wg ustawień danych do deklaracji.

Ustawienia Dane do deklaracji

Dane do deklaracji

Poprzez przełączanie pomiedzy rodzajem płatnika można wymusić wypełnienie pola Nazwa pełna wg danych firmy (danych do deklaracji) albo wg danych dla udziałowca w przypadku osoby fizycznej.

płatnik nie osoba fizyczna płatnik Osoba fizyczna


Korekta deklaracji VAT

Po zaznaczeniu pola korekta deklaracji

VAT cel korekta

dostępny jest formularz ORD-ZU („Uzasadnienie przyczyn korekty deklaracji”).

ORD-ZU cel druk

poniewż formularz ORD-ZU przestał być obligatoryjny, to w przypadku jego zapisania dostępna jest możliwość jego usunięcia.

ORD-ZU usun potwierdzenie

Po potwierdzeniu z deklaracją nie jest powiązane uzasadnienie.


korekta (faktury nieuregulowane terminowo)

Aplikacja Ramzes pozwala na korygowanie VAT należnego i naliczonego w związku z nieterminowym regulowaniem należności/zobowiązań.

Tworzenie nowej deklaracji (dotychczas nie zapisanej) rozpoczyna się od analizy rozrachunków w celu odnalezienie faktur, dla których w okresie deklaracji upłynął 90 (do 2018 150) dzień od dnia upływu terminu płatności.

Zakres analizowanych danych jest zależny od ustawień.

VAT ustawienia korekt

Np. gdy użytkownik wie, że w poprzednich latach nie wystąpiły nieterminowe płatności, to może ustawić ilość wcześniejszych lat branych do analizy na zero.

Nierozliczone faktury są na zestawieniu zaznaczone co skutkuje ich uwzglednieniem w korekcie.

Użytkownik ma możliwość odznaczenia dokumentów, które według jego wiedzy pomimo braku rozliczenia nie powinny być uwzględnione w korekcie.

Tak zapisana korekta jest zapisana do bazy podczas zapisu deklaracji.

Przy kolejnym uruchomieniu status znaczników przy poszczególnych fakturach sie nie zmienia a jeśli pojawią sie dodatkowe, to są niezaznaczone. Użytkownik może je zaznaczyć biorąc pod uwagę, że zmieni to kwoty wykazane na deklaracji.

W przypadku zwiększenia VAT po wcześniejszym pomniejszeniu można poprzez przycisk key Historia 8

uzyskać dostęp do historii rozliczeń dokumentu.

Nierozliczone faktury są na zestawieniu zaznaczone co skutkuje ich uwzglednieniem w korekcie.

Użytkownik ma możliwość odznaczenia dokumentów, które według jego wiedzy pomimo braku rozliczenia nie powinny być uwzględnione w korekcie.


VAT należny zmniejszenie

Podatek należny od należności za sprzedany towar lub wykonaną usługę (obejmującej kwotę VAT), które stały się nieściągalne, a więc niezapłacone przez nabywcę jest możliwy do odzyskania w ramach tzw. ulgi na złe długi, polegającej na obniżeniu podstawy opodatkowania VAT oraz związanego z nią podatku należnego z tytułu niezapłaconych wierzytelności za dokonane dostawy towarów lub usług.

Warunki, od których spełnienia uzależnione jest prawo podatnika (wierzyciela) do jej zastosowania określają art. 89a i 89b ustawy o VAT.

Wierzyciel (sprzedawca) jako zarejestrowany podatnik VAT czynny stosownie do art. 89a § 1 ustawy o VAT może dokonać (prawo, a nie obowiązek podatnika) korekty podstawy opodatkowania i VAT należnego (wynikającego z nieopłaconej faktury) za okres, w którym nieściągalność wierzytelności wynikającej z tej faktury zostanie uznana za uprawdopodobnioną (miesiąc, kwartał, w którym upłynął 150 dzień od dnia upływu terminu płatności tej wierzytelności), o ile nie zostanie ona uregulowana lub zbyta w jakiejkolwiek formie do dnia złożenia deklaracji VAT za ten okres (art. 89a ust. 3 ustawy o VAT).

VAT S minus


zawiadomienie VAT-ZD (załącznik)

O dokonanej korekcie VAT należnego podatnik:wierzyciel ma obowiązek zawiadomić właściwy dla niego US poprzez złożenie wraz z deklaracją VAT, w której dokonuje on korekty, informacji na formularzu VAT-ZD (rozporządzenie Ministra Finansów z 14.12.2012 r. w sprawie wzoru zawiadomienia o skorygowaniu podstawy opodatkowania oraz kwoty podatku należnego – DzU poz. 1451).

W †Menu programu†Ewidencja VAT† dostępne są †deklaracja VAT-7†, †deklaracja VAT-7K† i †deklaracja VAT-7D†.

VAT-ZD zmien papier


VAT należny zwiększenie

Jeśli po dokonaniu korekty (złożeniu deklaracji podatkowej, w której dokonano korekty) zobowiązanie zostanie uregulowane, podatnik: wierzyciel – obowiązany jest do zwiększenia podstawy opodatkowania oraz kwoty VAT należnego w rozliczeniu za okres, w którym należność została uregulowana (zbyta).

Dłużnik, który w związku z korektą zmniejszył podatek naliczony – ma prawo do zwiększenia VAT naliczonego w rozliczeniu za okres, w którym uregulował należność (art. 89a ust. 4 i 89b ust. 4 ustawy o VAT).

VAT S plus

Przycisk key Historia 8 pozwala na prześledzenie historii rozliczeń. Kiedy nastąpiła korekta (zmniejszenie) oraz kiedy miały miejsce rozliczenia.

VAT S Historia

VAT S Hist Druk


VAT naliczony zmniejszenie

Zgodnie z art. 89b ust. 1 ustawy o VAT, w przypadku nieuregulowania należności wynikającej z faktury dokumentującej dostawę towarów lub świadczenie usług na terytorium kraju w terminie 150 dni od dnia upływu terminu jej płatności określonego w umowie lub na fakturze, dłużnik ma obowiązek dokonania korekty odliczonego podatku naliczonego wynikającego z tej faktury, w rozliczeniu za okres, w którym upłynął 150. dzień od dnia upływu terminu płatności określonego w umowie lub na fakturze. Przepis ten nie ma zastosowania wówczas, gdy dłużnik ureguluje należność najpóźniej w ostatnim dniu okresu rozliczeniowego, w którym upłynął 150. dzień od dnia upływu terminu płatności tej należności.

Jeżeli należność zostanie uregulowana częściowo, korekta dotyczyć będzie podatku naliczonego przypadającego na nieuregulowaną część należności.

Dłużnik, który był obowiązany do skorygowania podatku naliczonego ze względu na nieuregulowanie należności, ale korekty takiej nie dokonał, musi liczyć się z tym, że organ podatkowy ustali mu w drodze decyzji dodatkowe zobowiązanie podatkowe w wysokości 30% kwoty podatku wynikającego z nieuregulowanych faktur.

VAT Z minus

Kwoty wynikające z zaznaczonych dokumentów są wykazywane we właściwej pozycji na deklaracji:


VAT naliczony zwiększenie

Zgodnie z art. 89b ust. 4 ustawy o VAT, w przypadku uregulowania należności przez dłużnika po dokonaniu korekty podatku naliczonego, dłużnik ma prawo do zwiększenia kwoty podatku naliczonego w rozliczeniu za okres, w którym należność uregulowano (lub o część kwoty podatku naliczonego – przy częściowym uregulowaniu należności).

VAT Z plus

Przycisk key Historia 8 pozwala na prześledzenie historii rozliczeń. Kiedy nastąpiła korekta (zmniejszenie) oraz kiedy miały miejsce rozliczenia.

VAT Z Historia

VAT Z Hist Druk

Kwoty wynikające z zaznaczonych dokumentów są wykazywane we właściwej pozycji na deklaracji:


podsumowanie

Dla korekt wynikających z nieterminowego regulowania należności/zobowiązań dostępne jest zestawienie z wykazem faktur, które wpływają na zwiększenie VAT należnego oraz na zmniejszenie i zwiększenie vat naliczonego:

VAT korekty lista faktur

Dostępne jest także [image] 8 podsumowanie w ujęciu syntetycznym w podziale na stawki VAT.

VAT korekty Zestawienie


Wnioski dotyczące zwrotu podatku VAT

W przypadku zadeklarowania kwoty do zwrotu wypełnia się informacje o załącznikach. Pozwala to na wypełnienie i wydruk wniosków „o zwrot podatku lub różnicy podatku” lub „o przyspieszenie terminu zwrotu podatku”.

VAT-7 inf o wnioskach

Po zaznaczeniu odpowiednich pól w deklaracji dostępne są formularze VAT-ZZ oraz VAT-ZT.


Ewidencja VAT - raporty

Dla deklaracji VAT dostępne są raporty, które pozwalają ustalić na podstawie jakich rejestrów VAT wykazane są kwoty w poszczególnych pozycjach deklaracji.


Ewidencja VAT NALEŻNY

Raport Ewidencja VAT NALEŻNY umożliwia łatwiejszą weryfiakcję rozliczenia VAT należnego. .


Ewidencja VAT NALICZONY

Raport Ewidencja VAT NALICZONEGO umożliwia łatwiejszą weryfikację rozliczenia VAT naliczonego.


kwoty wydatkowane na kasy rejestrujące

Przy obliczniu zobowiązania podatkowego istnieje możliwość odliczenia kwoty wydatkowanej na zakup kasy rejestrujacej.

W polu wydatki w miesiącu można wskazać wydatki poniesione w okresie za który składana jest deklaracja.

Program zlicza wszystkie wydatki zarejestrowane w bieżącym roku i odlicza maksymalnie dopuszczalna kwotę.

Kwotę odliczenia można ustalić poprzez wykorzystanie przycisku [image] 8. Można też ustalić kwotę mmniejszą. Pozostała kwota bedzie rozliczona w kolejnej deklaracji.

VAT-7 kasa fiskalna

VAT-7 kasa fisk Dalej

Jęśli z poprzedniego roku kalendarzowego została niezrealizowana kwota, to należy ją wprowadzić do pola wydatki w miesiącu w pierwszej deklaracji bieżącego roku.


wydruk

Deklaracja może być wydrukowana:

VAT-7 menu drukowania

Poprzez Podgląd można wykorzystać inne możliwości drukowanie (np. inna drukarka).

W ramach podglądu jest możliwy m.in. zapis do pliku pdf.

VATzapisz do pdf

Zapis do pliku pdf może być szczególnie przydatny jeśli deklaracja jest korygowana. Pozwala to zachować treść pierwotnej deklaracjia łacznie z nr referencyjnym jeśli była ona wysyłana jako e-Deklaracja.


Informacja VAT-UE

Program obsługuje sporządzanie informacji podsumowującej VAT-UE.

Na początku tworzenia informacji podsumowującej VAT-UE konieczne jest wskazanie okresu (miesiąca, miesiąca w kwartale), za który ma być tworzona.

Wybór czy informacja jest miesięczna czy kwartalna zaznacza się w poz. 4 i 5.

Podobnie jak dla wszystkich deklaracji, przy pierwszym jej wypełnieniu należy uzupełnić dane na pierwszej zakładce:

Na kolejnych zrzutach ekranowych pokazano sposób prezentacji na ekranie części informacji VAT-UE.

Jeżeli liczba kontrahentów przekracza liczbę wierszy przeznaczonych do ich wpisywania wykazywanych informacji wymagane jest wypełnienie dodatkowych załączników (VAT-UE/A, VAT-UE/B lub VAT-UE/C). Program drukuje je wraz z taką informacją. Ilość załączników uwzględniana jest w „informacjach o załącznikach” (poz.20 i 21).

Ponizsze zrzuty ekranowe przedstawiają najbardziej reprezentatywne fragmenty wydruku informacji.

Ponizsze zrzuty ekranowe przedstawiają najbardziej reprezentatywne fragmenty wydruku załączników.


Informacja VAT-UEK

Istnieje możliwość sporządzenia korekty, w razie popełnienia błędu na złożonej informacji podsumowującej.

Podobnie jak przy informacji VAT-UE, w pierwszej kolejności należy wybrać okres. Następnie, po wyborze odpowiedniej sekcji C lub D, należy wprowadzić poprawne wartości. Możliwa jest zarówno poprawa wykazanej już pozycji, jak i dodanie pozycji, której wcześniej nie uwzględniono.

Wpprowadzone zmiany widoczne są w odpowiednich zakładkach na ekranie i sekcjach na wydruku Korekty informacji VAT-UEK.

Informację podsumowującą i jej korektę, podobnie jak ma to miejsce w przypadku każdej deklaracji, można zapisać, podejrzeć i wydrukować (również w dupleksie).


Parametry ewidencji

Realizacja prawa do odliczania podatku naliczonego od zakupów związanych ze sprzedażą opodatkowaną może wymagać zastosowania wskaźnika proporcji VAT, kiedy istnieją zakupy jednocześnie związane ze sprzedażą opodatkowaną i zwolnioną.

Wskaźnik możemy obliczyć w oknie Paramenty ewidencji dostępnym poprzez †Menu programu†Ewidencja VAT†parametry ewidencji.

Po wypełnieniu kwotami z poprzedniego roku pól „nie podlegająca opodatkowaniu”, „opodatkowana”, „zwolniona” otrzymujemy obliczone wskaźniki.

W sytuacji, gdy posiadamy już obliczone wskaźniki, możemy je wpisać do zastosowania w wierszu uzgodniony/ustalony wskaźnik bez konieczności ponownego wyliczania.

Zaznaczenie [x] Kat. B, E, F – Netto x proporcja pozwala prezentować w JPK podstawę podatku VAT (netto) w zmniejszonej przez współczynnik kwocie.

Prawidłowe stosowanie przez program wskaźników jest uwarunkowane od stosowania odpowiednich rodzajów dokumentów zakupu, które przyporządkowują zakupy do określonej grupy.

Kwoty VAT odliczonego i nieodliczonego są dostępne na podsumowaniu rejestrów VAT naliczonego z poziomu deklaracji JPK na zakładce Nagłówek.

Raport zawiera informację o nieodliczonych kwotach VAT przypadających na poszczególne rejestry zakupowe VAT, które możemy następnie ująć w koszty do podatku dochodowego.

Roczna korekta VAT

Kwota korekty podatku VAT z tytułu różnicy między rzeczywistym współczynnikiem obliczonym po zakończeniu roku a faktycznie stosowanym w trakcie minionego roku powinna być obliczona samodzielnie.

Kwotę korekty rocznej podatku VAT z tytułu proporcji należy zaewidencjonować w utworzonych na te potrzeby rejestrach VAT. Dla towarów i usług wskazujemy pozycję nr 45 a dla środków trwałych wskazujemy pozycję nr 44 (na dzień tworzenia instrukcji).

Wprowadzenie do takiego rejestru dokumentu z kwotą korekty na plus lub minus powoduje pojawienie się właściwej kwoty (odpowiednio ze znakiem plus lub minus) w pozycji 44 lub 45 deklaracji JPK_V7.

Odpowiednia kwota zostanie ujęta w deklaracji JPK_V7.


Wysłanie przez e-Dokumenty

Dla deklaracji związanych z VAT możliwe przygotowanie i wysłanie deklaracji z wykorzystaniem funkcjonalności modułu e-Dokumenty. Szczegóły opisano w dokumentacji modułu e-Dokumenty

Szybki dostęp z klawiatury jest możliwy po użyciu przycisków:


Informacja VAT-26

W †Menu programu†Ewidencja VAT† dostępna jest †Informacja VAT-26†.

Obowiązek składania informacji VAT-26 został określony w art. 86a ust. 12 ustawy o VAT. Przepis ten stanowi, że podatnicy wykorzystujący wyłącznie do działalności gospodarczej pojazdy samochodowe, dla których muszą prowadzić ewidencję przebiegu pojazdu, mają obowiązek złożyć naczelnikowi urzędu skarbowego informację o tych pojazdach w ciągu siedmiu dni.Termin złożenia informacji VAT-26 wynosi siedem dni od dnia, w którym podatnicy ponieśli pierwszy wydatek związany z tymi pojazdami.

W przypadku zmiany wykorzystywania pojazdu samochodowego podatnicy są obowiązani do aktualizowania informacji VAT-26 najpóźniej przed dniem, w którym wprowadzana jest ta zmiana (zob. art. 86a ust. 14 ustawy o VAT). Nie dotyczy to jednak każdej zmiany wykorzystywania pojazdu samochodowego, lecz tylko zmiany z wykorzystania wyłącznie do działalności gospodarczej na wykorzystanie do celów działalności gospodarczej i do celów innych niż działalność gospodarcza (zob. objaśnienie nr 3 na formularzu informacji VAT-26). W przypadku odwrotnej zmiany składana jest nowa informacja VAT-26.

Można dodać kolejną informację lub wybrać wcześniej zapisaną:

Należy wybrać pojazdy i okreslić daty poniesienia pierwszego wydatku:

VAT-26 Dodaj Sam VAT-26 wyb sam

Urząd Skarbowy jest pobierany z Ustawień z danych do deklaracji:

VAT-26 bez US

Jesli zapisano VAT-26 bez Urzędu Skarbowego, to można taką informację zaktualizować:

Informację można wydrukować:

VAT-26 druk pocz

VAT-26 DR s1 VAT-26 DR s2

Można również sporządzić:

VAT-26 LISTA zgl SAM

ewidencję przejechanych przez pojazd kilometrów:

VAT-26 menu Ewid lista

VAT-26 EPP s1 VAT-26 EPP s2

pojazdów zgłoszonych, na informacjach, jako wykorzystywane wyłącznie do celów związanych z działalnością:

VAT-26 SAm lista


Informacja VAT-27

W †Menu programu†Ewidencja VAT† dostępna jest †Informacja VAT-27†.

Informacja podsumowująca w obrocie krajowym składana jest za okresy rozliczeniowe, w których powstał obowiązek podatkowy, w terminach przewidzianych dla złożenia przez podatnika deklaracji podatkowych VAT. Za okresy, w których nie występują transakcje oparte o odwrotne obciążenie - nie ma konieczności składania informacji VAT-27.

Informacja sporządzana jest dla okresu jaki wynika z wybranej w ustawieniach deklaracji VAT-7 .

Jeśli brak ustawienia, to przed wskazaniem okresu dla informacji należy wskazać czy ma być sporządzana za kwartał czy też za miesiąc (wybór: Nie).

VAT-27 za kwartał VAT-27 za miesiąc

wybor okresu 16K03

wybor okresu 16M08

Informacja wypełniana jest na podstawie dokumenów przypisanych do rejestru typu Rejestr sprzedaży Odwrotne obciążenie:

Informacja wypełniana jest na podstawie dokumentów przypisanych do rejestru typu Rejestr sprzedaży Odwrotne obciążenie:

Informację można wydrukować:

VAT-27 11 dr VAT-27 12 dr VAT-27 21 dr VAT-27 22 dr VAT-27 31 dr VAT-27 32 dr

VAT-27 1z3 dr pocz

VAT-27 1 p30

Łączna kwota jest wykazywana w poz.11 ostatniego załącznika:

VAT-27 3z3 dr pocz

VAT-27 3 p30

Jeśli nie występują transakcje oparte o odwrotne obciążenie, to nie ma możliwości wydruku.

VAT-27 brak pozycji


zgłoszenie rejestracyjne VAT-R

W †Menu programu†Ewidencja VAT† dostępne jest †zgłoszenie rejestracyjne VAT-R†.

W pierwszym kroku należy wskazać czy zgłoszenie dotyczy osoby fizycznej. Jeśli nie, to można przejsć do dodania kolejnego zgłoszenia (aktualizacji) lub wybrać wcześniej zapisane.

VAT-R dla nOF

W kolejnych zakładkach należy wypełnić poszczególne części zgłoszenia.

VAT-R nF czA VAT-R nF czB1

Zgłoszenie można wydrukować:

VAT-R nF druk pocz

Jeśli zgłoszenie dotyczy osoby fizycznej,

VAT-R dla OF

to należy wybrać ją z kartoteki osób. Jeśli jej nie ma to można ją do niej dopisać.

VAT-R oF kto Dodaj VAT-R oF kto

Dalej należy postępować podobnie jak dla zgłoszenia, które nie dotyczy osoby fizycznej.

Oczywiście w rodzaju podatnika zaznaczona będzie osoba fizyczna:

VAT-R oF czA VAT-R oF czB1

VAT-R oF druk pocz

Zgłoszenie może być aktualizowane a także wysyłane jako e-Deklaracja o ile aktywny jest moduł e-Dokumenty.


zgłoszenie o zaprzestaniu VAT-Z

W †Menu programu†Ewidencja VAT† dostępne jest †zgłoszenie o zaprzestaniu VAT-Z†.

Można dodać kolejne zgłoszenia lub wybrać wcześniej zapisane:

W kolejnych zakładkach należy wypełnić poszczególne części zgłoszenia.

Zgłoszenie można wydrukować:

VAT-Z druk pocz


Raporty


Zestawienia

Wybranie grupy poleceń Raporty z menu głównego spowoduje otwarcie okna zaprezentowanego na poniższym rysunku.


Zestawienie roczne

Zestawienie prezentuje kwoty wprowadzone lub zaksięgowane w kolumnach księgi w poszczególnych miesiącach.

Drukowanie zestawienia rocznego inicjuje się klawiszem F9 lub przyciskiem [image] 8.


Zestawienie przychodów

Zestawienie prezentuje przychody i podatki firmy w poszczególnych miesiącach na podstawie dokumentów wprowadzonych lub zaksięgowanych dla poszczególnych stawek.

Drukowanie zestawienia rocznego inicjuje się klawiszem F9 lub przyciskiem [image] 8,


Zestawienie najmu

Dokumenty związane z wynajmem prywatnym są ujęte w zestawieniu dostępnym poprzez †Menu programu†Raporty†zestawienia†zestawienie wynajmu

Zestawienie pozwala kontrolować wpływy i wydatki oraz przekroczenie limitu ustawionego dla stawki 8,5%. Kolumny ze stawkami 8,5% i 12,5% pobierają dane z miesięcznych obliczeń podatków.


Zestawienie nabyć marża

Dokumenty zakupu w systemie marży są ujęte w zestawieniu dostępnym poprzez †Menu programu†Raporty†zestawienia†zestawienie nabyć marża

Użycie przycisku z symbolem programu Excel powoduje wygenerowanie raportu w tym formacie.


Przychody na wspólnika

Przychody udziałowca w rozbiciu na stawki ryczałtu są ujęte w zestawieniu dostępnym poprzez †Menu programu†Raporty†zestawienia†raporty na wspólnika† przychody na wspólnika

Możliwy jest także wydruk.


Przychody i koszty na wspólnika

Przychody i koszty firmy z uwzględnieniem udziału wspólnika bez danych dotyczących wynajmu prywatnego są ujęte w zestawieniu dostępnym poprzez †Menu programu†Raporty†zestawienia†raporty na wspólnika† przychody i koszty


Podatek ryczałtowy

Funkcja umożliwia sporządzenie na koniec miesiąca wydruku z wyliczeniem należnego zryczałtowanego podatku od osób fizycznych dla udziałowca wprowadzonego do bazy Pracowników i Udziałowców.

Ważne jest, aby w kartotece udziałowców (patrz dokumentacja programu Ramzes-Administrator) wpisać odpowiednią wartość udziałów przypadającą na udziałowca zgodnie z umową spółki. W przypadku firmy jednoosobowej udział będzie wynosił 100%.

Uwaga

Program bierze pod uwagę także ewentualne zmiany wysokości udziałów wspólników w ciągu roku podatkowego.
Należy wówczas przed sporządzeniem zestawienia dokonać zmian w kartotece udziałowców.

Obliczanie miesięcznego podatku ryczałtowego jest dostępne poprzez †Menu programu†Raporty†zestawienia†podatek.

Wskazujemy udziałowca i miesiąc.

Innym sposobem uzyskania naliczenia podatku jest skorzystanie z menu: †Menu programu†Raporty†zestawienie informacyjne†Dodaj

Uzyskujemy naliczenie podatku za konkretny miesiąc.

Naliczenie pobiera dane z dokumentów źródłowych. Wysokość różnorodnych odliczeń ustalamy na zakładce Odliczenia.

Wysokość odliczeń składek na NFZ ustalamy na zakładce Zdrowotne.

Na zakładce Korekty ustalamy korekty podatku z tytułu tzw. złych długów.

Na zakładce Podatek wprowadzamy wartość przychodów i podatku określoną przez organ podatkowy na podstawie art. 17 ustawy (tzw. niezaewidencjonowany przychód).

Na zakładce Odliczenia wprowadzamy odliczenia od podatku.

Możliwy jest podgląd i wydruk obliczenia podatku.

Opcja Przelicz podatki pozwala przeliczyć wszystkie istniejące obliczenia podatków.

Funkcja powoduje ponowne pobranie przychodów z danych źródłowych (z dokumentów). Zachowywane są wprowadzone wcześniej do obliczeń podatku kwoty różnorodnych odliczeń.

Przeliczenie podatków zalecamy używać, gdy naliczenia podatków były tworzone niechronologicznie lub gdy po zapisaniu naliczeń podatków odnaleziono i wprowadzono kolejne dokumenty przychodowe. Umożliwi to programowi między innymi prawidłowo prezentować przekroczenie limitów na stawce 8,5% z limitem do 100 tys.

Po użyciu klawisza Przelicz podatki otrzymujemy komunikat:

Jeżeli przeliczenie ma konsekwencje dla zmian w podatku otrzymamy kolejny komunikat:

Możemy zobaczyć i wydrukować raport.

Użycie klawisza DRUKUJ w oknie zestawienia informacyjnego prezentuje zestawienie podatków za cały rok.


Deklaracje

W †Menu programu†Raporty† dostępne jest podmenu †Deklaracje†:


PIT-28

W †Menu programu†Raporty†Deklaracje† dostępna jest deklaracja PIT-28.

Funkcja umożliwia sporządzenie deklaracji PIT-28 dla udziałowca wprowadzonego do bazy Pracowników i Udziałowców.

Po wywołaniu funkcji należy wybrać podatnika:

Po wybraniu podatnika dane Sekcji A|B|C są inicjowane danymi z kartoteki. Należy wybrać z listy odpowiedni urząd skarbowy.

Klawisz Przelicz jest dostępny przy kolejnym wejściu w zapisaną wcześniej deklarację. Funkcja odświeża wartości pobierane automatycznie. Zalecamy używać jej, gdy nastąpiła zmiana w dokumentach źródłowych.

Sekcja D zawiera dane o przychodach podatnika objętych ryczałtem od przychodów ewidencjonowanych. Zostało umożliwione edytowanie wartości.

Do Sekcji E pobierane są z miesięcznych naliczeń straty z lat ubiegłych, składki na ubezpieczenie społeczne. Te wartości możliwe są do edycji w deklaracji. Użycie klawisza Przelicz przywróci wartości pobrane z miesięcznych naliczeń podatków.

Wysokość odliczanych składek na ubezpieczenie zdrowotne jest możliwa do edycji jedynie w miesięcznych naliczeniach podatku ryczałtowego.

Dane do podwójnej Sekcji H są pobierane z załącznika PIT-WZR

Od rozliczenia rocznego za 2023 rok załącznik PIT-WZR nie jest załączany do zeznania a w aplikacji jest wyłącznie źródłem danych o zwiększeniach

oraz zmniejszeniach przychodów z tytułu tzw. złych długów.

Zeznanie jest zintegrowane z załącznikami do zeznania. Informację o załączonych formularzach należy wprowadzić w sekcji U|V|W.

Elektroniczna wysyłka zeznania jest możliwa po użyciu przycisku e.

Elektroniczna wysyłka zeznania wymaga zainstalowanego modułu e-Dokumenty.


PIT-28/B

W †Menu programu†Raporty†Deklaracje† dostępny jest załącznik PIT- 28/B do deklaracji PIT- 28

W Sekcji C istnieje możliwość uzupełnienia przychodów uzyskanych w kolejnej spółce.


Import danych z filii.

W †Menu programu†Narzędzia† udostępniono †import danych z filii†.

menu Narzedzia importFILIE

Funkcja pozwala na import danych operacji finansowych z filii z plików, których struktura jest określona przez producenta Aplikacji Ramzes oraz struktur określonych przez producentów innego oprogramowania.

Należy określić rodzaj importu oraz fillię której import dotyczy.

W razie potrzeby można dodać filię do kartoteki uzywając przycisku [image] 8 :

Dopisywanie Filii SklepA

Poprawny import kończy komunikat:

IMP FIL OK

Po zakończeniu importu można przejść do funkcji pobieranie faktur.


Import z programu Magazyn lub Sprzedaż.

Po zaznaczeniu opcji „z Ramzes Magazyn” funkcja pozwala na import danych operacji finansowych z filii w formacie w jakim zostały wyeksportowane, w zgodnej wersji, w programie Ramzes-Magazyn lub Ramzes-Sprzedaż

Parametry importu ustala się w oknie:

Sposób definiowania filii podano przy opisie kartoteki filii oraz dokumentacji programu Ramzes – Administrator.

Wskazanie katalogu z danymi do importu odbywa się na zasadach podobnych do importu kontrahentów z bazy programu dla DOS.

W przypadku wskazania błędnego katalogu pojawi się komunikat:

Brak Folderu Importu Brak Folderu ImportuMAG


Import danych z innych programów.

Po zaznaczeniu opcji „z innych programów” funkcja pozwala na import danych operacji finansowych z filii w formacie określonym przez producenta Aplikacji. Parametry importu ustala się w oknie:

W przypadku wskazania błędnego katalogu pojawią się stosowne komunikaty:

IMP FIL zly XML IMP zly Folder

IMP nTAB serwis


Import danych z plików innego producenta.

Funkcja †import danych z filii† pozwala na import danych operacji finansowych z filii z plików, których struktura została określonych przez producentów innego oprogramowania.

Jest to rozwiązanie płatne.

IMP funkcja platna

Po opłaceniu, funkcja jest dostępna we wszystkich firmach dla wszystkich programów księgowych zarejestrowanych na numer klienta.

IMP zly Folder PGR


Rejestrator dokumentów

W †Menu programu†Narzędzia† dostępna jest funkcja †rejestrator dokumentów†.

menu Narzedzia rejDOK

Aplikacja Ramzes Rejestrator stworzony został z myślą o umożliwieniu rejestracji dokumentów poza programami księgowymi:

Ø Ramzes – Księgi Handlowe
Ø Ramzes – PKPiR
Ø Ramzes - Ryczałt

Korzystanie z rejestratora można podzielić na etapy:

Ø wykonanie eksportu z programu księgowego
Ø wprowadzenie danych w Rejestratorze
Ø wykonanie importu do programu księgowego
Ø ewentualna weryfikacja zaimportowanych danych.

Eksport i import dotyczą danych aktualnej firmy oraz konkretnej wersji programu. Program Rejestrator.exe nie wymaga odrębnej licencji natomiast należy posiadać licencję rozszerzającą możliwości programu (tu Ramzes–PKPiR).

Dostep do rejDOK

Bez tego program umożliwia zaimportowanie jedynie dwóch dokumentów.

Uwaga

Do czasu importu wprowadzonych w rejestratorze danych
nie należy modyfikować Aplikacji Ramzes do nowszej wersji..

Bardziej szczegółowe informacje zamieszczono w dokumentacji programu Aplikacja Ramzes Rejestrator.


Menu Pomoc


Informacje o programie

W †Menu programu†Pomoc† dostępna jest funkcja †o programie RAMZES - Ryczałt(c)†.

Numer wersji oraz podstawowe informacje umieszczone są w trzech zakładkach: Firma, Licencja, Producent.


www.ramzes.pl

W †Menu programu†Pomoc† dostępna jest funkcja †www.ramzes.pl†, której uruchomienie umożliwia przejście na stronę internetową producenta.


Aktualizacja online

W programie Ramzes Administrator †Menu programu†Pomoc†www.Ramzes† dostępna jest funkcja †aktualizacja online†, która pozwala sprawdzić czy udostępniono nową wersję.

Ten sam mechanizm sprawdzania i powiadamiania o udostępnionych aktualizacjach (czy udostępniono nowszą wersję niż aktualnie użytkowana) może być włączony i uaktywniać się przy uruchamianiu Aplikacji Ramzes.

W przypadku udostępnienia nowej modyfikacji można pobrać i uruchomić program modyfikator.exe, którego uruchomienie pozwala na zmodyfikowanie programu do aktualnej wersji.

po pobraniu modyfikatora


Pomoc F1

W †Menu programu†Pomoc† dostępna jest †Pomoc F1† w formie charakterystycznej dla środowiska Windows.

Uruchomienie tej funkcji następuje także po użyciu klawisza [image] 8 .


Jednolity Plik Kontrolny

Jednolity Plik Kontrolny (ang. Standard Audit File-Tax – SAF-T)


Co to jest JPK

Jednolity Plik Kontrolny (ang. Standard Audit File-Tax – SAF-T) jest zbiorem danych, tworzonym z systemów informatycznych podmiotu gospodarczego poprzez bezpośredni eksport danych, zawierającym informacje o operacjach gospodarczych za dany okres, posiadającym ustandaryzowany układ i format (schemat XML) umożliwiający jego łatwe przetwarzanie. Wiecej informacji można znaleźć na stronach internetowych Ministerstwa Finansów.


Dane identyfikacyjne podmiotu

Przejście do danych identyfikacyjnych podmiotu następuje poprzez użycie przycisku [image] 8.

Można te dane wprowadzić ręcznie ale można także wykorzystać mechanizm uruchamiany przy próbie generacji pliku JPK gdy te pola nie są wypeł nione.

W takim przypadku pojawia się komuniat:

JPK brak DanychIdPodm

Po potwierdzeniu dane podmiotu są wypełniane wartościami wprowadzonymi w danych do deklaracji (można tam wykorzystać mechanizm pobierania danych z GUS):

Od 2018 roku dla struktury JPK_VAT(3) można było przesyłać (opcjonalnie) adres e-mail:

Od października 2020 roku podanie adresu e-mail jest obowiązkowe


Struktury JPK

W module Ryczałt jest możliwe wygenerowanie:

- JPK_V7M lub JPK_V7K (gdy rozliczamy VAT kwartalnie)

- JPK_VAT za okresy przed październikiem roku 2020

- JPK_EWP (zwykle generowany na żądanie US)

Pliki te są dostępne z †Menu programu†Narzędzia†Plik Kontrolny (JPK)


Obowiązek przekazywania plików JPK

Podmioty są zobowiązane przekazywać pliki JPK na żądanie organów podatkowych i organów kontroli skarbowej w następujących terminach:

od 1 lipca 2016r. – duże podmioty

od 1 lipca 2018r. – mikro, małe i średnie przedsiębiorstwa.

Comiesięczne przekazywanie postaci elektronicznej ewidencji zakupu i sprzedaży (JPK_VAT) odbywa się za pomocą środków komunikacji elektronicznej, z uwzględnieniem potrzeby zapewnienia bezpieczeństwa, wiarygodności i niezaprzeczalności danych zawartych w księgach.

Obowiązek comiesięcznego przekazywania pliku JPK_VAT (ewidencja zakupu i sprzedaży VAT) będzie obowiązywał od:

1 lipca 2016r. – duże podmioty

1 stycznia 2017r. – małe i średnie podmioty

1 stycznia 2018r. – mikro przedsiębiorcy.


JPK_VAT

Generowanie pliku JPK

Dla wygenerowania pliku JPK należy:

1. wskazać okres, którego dotyczy JPK

2. wybrać strukturę (ustawienie domyślne: JPK_VAT):

3. określić Cel Złożenia:

W przypadku przesyłania pierwotnego JPK_VAT za dany okres, należy wskazać cel złożenia - 0 (zero).

Każda kolejna korekta powinna natomiast zostać przesłana ze wskazaniem celu złożenia 1 oraz 2, 3 itd. – w przypadku kolejnych korekt.

Powyższe dotyczy wysyłek za okres od 1 stycznia 2018.

W pozycji „Cel złożenia" należy podać kolejny numer, tj. jeżeli wcześniej w 2017 r. lub w latach poprzednich złożony został tylko plik pierwotny oznaczony cyfrą"1", a pierwszej korekty dokonuje się w 2018 r. na nowej strukturze, to należy w kolumnie „Cel złożenia" wpisać cyfrę „2", a kolejne korekty za ten sam okres oznaczamy 3, 4, 5 itd. Jeżeli w 2017 r. złożony został JPK_VAT z oznaczeniem celu złożenia „1" i potem były złożone korekty z oznaczeniem celu złożenia „2", to składając kolejną korektę za ten okres już według nowej struktury w 2018 r. należy wpisać „3" (niezależnie od tego ile w 2017 r. złożono korekt JPK_VAT z oznaczeniem „2"). Kolejne korekty za ten sam okres oznaczamy 4, 5 itd W 2017 r. przyjęto następującą zasadę oznaczania JPK_VAT 1 – dla pierwotnego JPK_VAT 2 – dla każdej kolejnej korekty JPK_VAT W 2018 r. przyjęto następującą zasadę oznaczania JPK_VAT: 0 – dla pierwotnego JPK_VAT 1, 2, 3, 4…. dla kolejnych korekt JPK_VAT za ten sam okres.

Generowanie pliku JPK rozpocznie się po użyciu przycisku [image]:

Do wygenerowania pliku JPK_VAT niezbędne jest uprzednie ustalenie w parametrach czy podatnik składa deklarację VAT-7 czy VAT-7K.

Należy także zapisać deklarację VAT, tak by korekty wynikające z nieterminowego regulowania należności i zobowiązań były prawidłowo ustalone.

Wszystkie wartości dotyczące podstaw opodatkowania oraz podatku należnego i naliczonego wykazywane w JPK_VAT mają swoje źródło w rejestrach VAT oraz rozrachunkach (rozliczeniach).

Uwaga!

W przypadku rozliczeń kwartalnych kwoty wynikające z nieterminowego regulowania należności i zobowiązań są uwzgledniane przy generacji JPK za ostatni miesiac kwartału. Jeśli VAT-7K nie jest zaznaczone, to kwoty takie mogą sie pojawić także w plikach JPK_VAT za pierwsze dwa miesiące kwartałów.

Utworzenie pliku JPK potwierdzane jest komunikatem zawierającym rodzaj tworzonego pliku:

Wygenerowany plik JPK znajduje się w folderze eksportu, który jest zlokalizowany w podfolderze z danymi podatnika (firmy):

Po wygenerowaniu pliku dostępne są przyciski [image] oraz [image] .

Przycisk [image] pozwala na eksport do pliku xls faktur wykazanych w pliku JPK_VAT.

Przycisk [image] pozwala na uruchomienie Weryfikatora JPK Ramzes.

Analogicznej weryfikacji można dokonać z poziomu Ewidencji plików JPK.


Weryfikacja pliku JPK_VAT

Weryfikacja pliku JPK

Poprzez użycie przycisku [image] 8 uruchamiany jest Weryfikator JPK Ramzes.

Pozwala na weryfikację poprawności wygenerowanego pliku.

Użycie przycisku [image] 8 rozpoczyna weryfikację dokumentu.

Jeśli w analizowanym pliku nie ma błędów pojawia się komunikat:

W przypadku błędów pojawia się komunikat z wyliczeniem zidentyfikowanych, podczas sprawdzania poprawności błędów

Jest to odpowiednik ustalania statusu semantycznego dokumentu JPK jaki stosuje program do wysyłania plików JPK Ministerstwa Finansów (Klient JPK 2.0).


Ewidencja plików JPK

Użycie przycisku [image] 8

JPK Generuj Zestawienie

pozwala przejść do Ewidencji plików JPK:


Podgląd danych dla JPK_VAT

Poprzez użycie przycisku [image] 8 dla każdego JPK_VAT dostepny jest podgląd danych w formie graficznej:

Przedstawia kwoty wykazane w JPK dla poszczególnych pól deklaracji VAT. Zawartość pliku możnazobaczyć z użyciem przycisku [image] 8


wydruk kwot ujetych w JPK_VAT

Poprzez użycie przycisku [image] 8 dla kazdego JPK_VAT dostepny jest podgląd danych w formie wydruku:

Kwoty prezentowane są na wydruku z groszami - tak jak w pliku JPK_VAT. W poszczególnych pozycjach kwoty są sumowane. Z uwagi na zaokrąglenia na deklaracjach VAT, kwoty te mogą się nieznacznie różnić od kwot na deklaracji z uwagi na to, że kwoty na deklaracji wynikają także z sumowania już zaokrąglonych kwot.

Dobrą (zalecaną) praktyką jest porównywanie kwot na tym wydruku z kwotami na deklaracji VAT. Pozwala to na zidentyfikowanie różnic przed ich wysyłkami do MF.


Weryfikacja pliku JPK

Poprzez użycie w Ewidencji dokumentów JPK przycisku [image] 8 uruchamiany jest proces weryfikacji który jest tożsamy z weryfikacją uruchamianą z poziomu generacji JPK.

Jeśli plik jest już zweryfikowany, to ponowna weryfikacja nie jest dostępna a przycisk [image] jest nieaktywny.

Jeśli z jakiegoś powodu była by potrzeba weryfikowanie, to można taki plik zapisać ( [image] 8) a nastepnie zaimportować ( [image] 8).


Wyślij do Szefa KAS

Poprzez użycie przycisku [image] 8 , uruchamianego przy wyłączonym znaczniku [image] (ustawienie domyślne) rozpoczyna się wysyłka pliku JPK do Szefa Krajowej Administracji Skarbowej.

Podczas wysyłania niezbędne jest złożenie podpisu, przez uprawnioną (upoważnioną) osobę, przy pomocy ważnego certyfikatu kwalifikowanego.

W Aplikacji Ramzes wymaga zainstalowania oprogramowania od dostawcy certyfikatu oraz posiadania licencji na moduł e-Dokumenty oraz aktywowanie go w danej firmie.

Konfiguracja podpisu jest, analogiczna jak dla e-Deklaracji, dostępna w †Menu programu†Raporty†deklaracje†E-deklaracje poprzez porzez użycie przycisku [image] 8 menu Opcje†Konfiguracja.

Podczas wysyłania pliku JPK uruchamiany jest komponent do składania podpisu.

Jeśli w konfiguracji podpisu zaznaczono:

to otwierane jest okno:

i jeśli zostanie odczytany certyfikat, to aktywny jest przycisk SZAFIR keyPodpisz 8 którego użycie pozwala na złożenie podpisu kontynuację wysyłki.

Jeśli certyfikat nie zostanie odnaleziony, to przycisk SZAFIR keyPodpiszOFF 8 jest nieaktywny.

Wtedy należy użyć kolejno przycisków: SZAFIR keyPomin 8 SZAFIR keyDalej 8

SZAFIR PodsumowanieAnulowano 8

i powrócić do skonfigurowania podpisu na danym komputerze.

Jeśli Aplikacja Ramzes jest skonfigurowana w sposób umożliwiający podpisanie dokumentu (zostanie odczytany certyfikat i ustalona włściwa biblioteka kryptograficzna), to należy wprowadzić PIN:

SZAFIR PIN kAT

W przypadku podania nieprawidłowego PIN jest możliwość ponownego wprowadzenia:

SZAFIR zly PIN Po podaniu poprawnego PIN i ew. konfiguracji dot. trwałego PIN mozna użyć przycisku: SZAFIR keyAnuluj 8 .

Jeśli nie zostanie wprowadzony prawidłowy PIN, to użycie przycisku SZAFIR keyAnuluj 8 pozwala na przerwanie operacji wprowadzania PIN, po której pojawi się komunikt:

SZAFIR Blad podpisu

Na koniec po złożeniu podpisu (poprawnym albo nie) i użyciu przycisku SZAFIR keyZakoncz 8 pojawi się okno z podsumowaniem wysyłki:

Po złożeniu podpisu następuje komunikacja z bramką MF i Aplikacja otrzeymuje nr referencyjny oraz adres pod jakim ma być umieszczony plik JPK.

Na zakończenie następuje proces umieszczania pliku JPK na serwerze a po jego poprawny zakończeniu status wysyłki powinien uzyskać status 120 co jest równoznaczne z komunikatem:

JPK Po wyslaniu120

Wszelkie inne komunikaty oznaczają, że wysyłka z róznych wzgledów się nie powiodła. W takiej sytuacji (np. status 100) należy ponowić wysyłkę albo usunąć powód niepowodzenia.


wysyłka na bramke testową

Poprzez użycie przycisku [image] 8 uruchamianego przy włączonym znaczniku [image] (ustawienie domyślne: wyłaczony) rozpoczyna się wysyłka pliku JPK na bramke testową.

W stosunku do wysyłki na bramke produkcyjną taka wysyłka powoduje skutecznej wysyłki JPK do Szefa KAS i otrzymania UPO.

Dodatkowo pojawia się komunikat, który ostrzega, że wysyłka jest na bramkę testową:

W przypadku wysyłki na bramkę testową w statusie dokumentu wysłanego oraz po odebraniu UPO pojawi się dopisek "-test":

JPK Status wyslanyTestowy JPK Status PobranoUPOtestowy

Również na wydruku UPO będzie "Ministerstwo Finansów Test":


Pobierz status

Poprzez użycie przycisku [image] 8 można sprawdzić status przetwarzania wysłanego pliku JPK. Jesli trwa przetwarzanie, to będzie pojawiał się komunikat:

JPK Po wyslaniu120

Jeśli plik został zweryfikowany przez MF , to jeśłi wygenerowano UPO, to jest ono pobierane i mozna je od razu albo później wydrukować:

Jeśli podczas weryfikacji przesłany plik jest odrzucany to pojawia się stosowny komunikat o błędzie.

Powodem odrzucenia może być tak błąd w pliku (np. niepoprawny <CelZłożenia>) jak i problem z podpisem (np. brak ustanowionego pełnomocnictwa).


Wydruk UPO

Przycisk [image] 8 umożliwia wydrukowanie UPO dla plików dla których je pobrano.

Dla plików dla których nie odebrano UPO (np. nie wysłanych, odrzuconych) przycisku [image] jest nieaktywny.

Poprawne Urzędowe Poświadczenie Odbioru winno w części A zawierać napis "Ministerstwo Finansów" - bez żadnych dopisków:

JPK_VAT AT UPO 18m04


Import pliku JPK

Użycie przycisku [image] 8 umożliwia zaimportowanie wczytanie do bazy Aplikacji dowolnego pliku JPK przeznaczonego dla podmiotu który jest w danej firmie obsługiwany (weryfikowany jest NIP).

Pozwala to na wczytanie, weryfikację i wysyłkę pliku sporządzonego poza Aplikacją Ramzes. Umożliwia też zaimportowanie pliku poprawionego poza Aplikacją (np. w edytorzez zmieniono <CelZłożenia>).

Jest to także użyteczna metoda przy różnych przenoszeniach danych czy też interwencjach serwisu producenta Aplikacji Razmes.

Import należy rozpocząć od wskazania położenia importowanego pliku JPK:

Po wskazaniu folderu należy wskazać konkretny plik xml:

Wskazany plik JPK jest analizowany i prezentowane są dane z jego Nagłówka:

8

Importowany plik można zweryfikować bezpośrednio albo odłożyć weryfikację (możliwa z poziomu Zestawiania plikó JPK).

Weryfikacja jest analogiczna jak dla każdego pliku JPK.

Zaimportowany plik JPK jest dodawany do Ewidencji plików JPK:

Tak jak dla kazdego JPK_VAT dostepny jest podgląd danych w formie wyruku


Połącz pliki JPK

Poprzez użycie przycisku [image] 8 mozliwe jest łącznie plików JPK_VAT.

Dzieki tej funkcji możliwe jest dołączanie do wskazanego pliku bazowego (pliku na którym jest kursow Zestawienia plików JPK)

innego pliku JPK_VAT uzyskanego z innego miejsca (inny program, inna firma itp.)

Używając tej funkcji trzeba mieć też na uwadze wymaganą zgodność (dopiszczalne różnice wynikające z zaokrągleń) pomiędzy plikiem JPK_VAT a deklaracją VAT.

Aby to umożliwić, to rejestry VAT w Aplikacji Ramzes pozwalają na wyłaczanie ich z procesu generowania pliku JPK na podstawie danych w Aplikacji Ramzes.

Wtedy kwoty wynikające z dołączanych plików JPK_VAT winny być wprowadzone do wydzielonych rejestrów (nie uwzględnianych w JPK_VAT generowanycm przez Aplikację), co pozwoli na uwzglednienie ich w deklaracji VAT-7 (VAT-7K).

Podczas łączenia plików JPK_VAT w pliku wynikowym uwzgledniany jest nagłówek z pliku bazowego ("z lewej strony") a dane plik dołączanego są doklejane na koniec pliku. Ponadto wyliczane są sumy kontrolne dla sprzedaży i zakupu, czyli sumowane są ilość wierszy sprzedaży i zakupu oraz kwoty podatków z obu plików.

W szczególności wynikowy CelZlożenia będzie z pliku bazowego. Czyli nie ma potrzeby tworzenie ponownie pliku zewnętrznego jeśli potrzebna jest wysyłka korekty JPK_VAT wynikająca z danych wprowadzanych do deklaracji.

Poprzez użycie przycisku [image] 8 mozliwe jest łącznie plików JPK_VAT.

Poprzez użycie przycisku [image] 8 mozliwe jest łącznie plików JPK_VAT.

Poprzez użycie przycisku [image] 8 mozliwe jest łącznie plików JPK_VAT.

Poprzez użycie przycisku [image] 8 mozliwe jest łącznie plików JPK_VAT.

Poprzez użycie przycisku [image] 8 mozliwe jest łącznie plików JPK_VAT.

Po połaczeniu plików do Zestawienia plików JPK dodawany jest wpis z połączonym plikiem JPK_VAT. Na fakt połaczenie wskazuje jego Status (w kolejnych operacjach moze ulec zmianie) oraz wskaźnik w kolumnie Łączony, świadczący o tym, że plik został utworzony w wyniku połaczenia.

Poprzez użycie przycisku [image] 8 tak jak dla każdego pliku JPK_VAT dostępny jest, dla połączonego pliku, podgląd danych w formie wyruku.

Dla plików JPK_VAT powstałych w wyniku łaczenia takich plików dostępny jest przycisk:

8.

Użycie przycisku [image] 8 umożliwia dostęp do dołączonego pliku JPK_VAT:

Przycisk [image] 8 umożliwia weryfikację dołączonego pliku JPK_VAT.

Nie jest to operacja niezbędna dla skutecznej wysyłki, ponieważ wysyłany będzie plik połączony i to on przede wszystkim musi być zweryfikowany.

Jeśli jednak dołączane jest kolejno kilka plików JPK_VAT, to taka weryfikacja może być pomocna w ustalaniu źródła ewentualnych problemów.

Poprzez użycie przycisku [image] 8 tak jak dla każdego pliku JPK_VAT dostępny jest podgląd danych w formie wydruku:


Zapis pliku JPK na dysku

Przycisk [image] 8 umozliwia zapisanie na dysku wskazanego pliku XML.

Lokalizacja zapisywanych plików jest stała a zapis pliku jest potwierdzany komunikatem:

Zapisany plik można odnaleźć we wskazanej lokalizacji.

Funkcja ta jest użyteczna z uwagi na fakt, że generowane plik JPK zapisywane w podfolderze \FIRMA_X\WINP-DATA\JPK\ może zostać nadpisany przez kolejną generację pliku JPK za ten sam okres.

Przykładowo korekta JPK spowoduje takie nadpisanie ale zapis wysłanego pierwotnie pliku pozwoli na dostęp do jego treści.

Inne wykorzystanie to umożliwienie dostępu do treści po (skutecznej) weryfikacji pliku.


Uwagi dot. pliku JPK

Przycisk [image] 8 pozwala na dodanie krótkiej (do 50 znaków) uwagi dotyczącej pliku JPK.

Po użyciu przycisku [image] 8 wprowadzona uwaga pojawia się w polu na prawo od przycisku [image] 8 .


Kopiowanie numeru referencyjnego

Przycisk [image] 8 umożliwia skopiowanie do schowka nr referencyjnego. Może on być wykorzystany w kontaktach z Urzedami Skarbowymi ale także np. dla uzyskania UPO poprzez pdf interaktywny dostarczany przez Ministerstwo Finansów. Dla przykładu BR wysyła Klientowi Nr referencyjny w mailu co pozwala mu na pobranie UPO.


Usunięcie pliku JPK

Przycisk [image] 8 umożliwia usunięcie pliku JPK.

Usunięcie pliku wymaga dodatkowego potwierdzenia:

Dla plików wysłanych przycisk [image] 8 jest niedostępny.


Filtrowanie w ewidencji plików JPK

Przycisk [image] 8 pozwala na filtrowanie plików w Zestawieniu plików JPK.

Dostępne jest m.in. filtrowanie wg rodzaju oraz statusu pliku JPK:

Po użyciu przycisku [image] 8 w Ewidencji plików JPK widoczne są tylko pliki spełniające kryteria filtrowania:


Zestawienie wygenerowanych plików JPK

Poprzez użycie przycisku [image] 8 możliwe jest wydrukowanie zestawienia plików w Ewidencji plików JPK:


komunikaty Ministerstwa Finansów

Przycisk [image] 8 pozwala przejść do strony www dotyczacej JPK na portalu podatkowym (www.podatki.gov.pl).

Moze to być pomocne dla sprawdzenia czy nie ma np. przerwy w działaniu usługi. Nie ma przeszkód by zapoznać się także z innymi informacjami od MF.

Jeśli link przestanie działać w związku z reorganizacją stron MF, to zostanie on zmieniony w kolejnej modyfikacji Aplikacji.


Status JPK - przesłano duplikat

 Top Previous

Status JPK o treści przesłano duplikat nie jest generowany przez aplikację Ramzes ale jest pobierany z serwera Ministerstwa Finansów i prezentowany w programie.

Taki status wynika z powielenia wysyłki pliku JPK. Powielenie wysyłki JPK jest możliwe w sytuacji nieprawidłowego działania serwera Ministerstwa Finansów, kiedy to serwer przyjmuje pliki ale nie odsyła potwierdzenia do nadawcy.

W efekcie w aplikacji Ramzes znajduje się wyłącznie numer referencyjny powielonej wysyłki a ten numer nie pozwala pobrać UPO ani poprzez nasz program ani bezpośrednio na stronie MF.

Na stronie https://e-mikrofirma.mf.gov.pl/jpk-client/Status istnieje możliwość sprawdzenia statusu wysyłki i uzyskania numeru referencyjnego pierwotnej wysyłki pliku JPK.

Kopiujemy numer referencyjny z aplikacji Ramzes

a następnie wklejamy ten numer we właściwe pole na stronie MF i klikamy Sprawdź.

Uzyskany numer referencyjny oryginalnej wysyłki kopiujemy ze strony MF.

A następnie wprowadzamy przy właściwym pliku JPK w aplikacji Ramzes. Używamy do tego przycisku nr ref. ręcznie.

Przy powyższych działaniach należy zwrócić uwagę aby w aplikacji powiązać numer referencyjny z właściwym plikiem JPK.

Powinniśmy otrzymać komunikat: Przetwarzanie dokumentu zakończone poprawnie. Wygenerowano UPO,

a następnie: Pobrano UPO. Wydrukować?

Pozwoli nam to wydrukować UPO do pierwotnej wysyłki pliku JPK.


Aktualizacje udostępniane na stronie internetowej.

Jednym ze sposobów uzyskiwania tak płatnych jak i bezpłatnych aktualizacji programów jest pobranie ich ze strony internetowej.

Aktualizacje można pobierać tak poprzez www jak i z serwera ftp. Ten drugi sposób jest sposobem zalecanym ze względu na szybkość.

Przy pobieraniu poprzez www istnieje konieczność zmiany rozszerzenia pobranego pliku.

WINDOWS 11 - Zmiana "ukrytego" rozszerzenia pliku *.ex :

1. Uruchom [Mój komputer]

2. W menu [...] wybierz [Opcje]

3. W zakładce [Widok] w [Ustawieniach zaawansowanych] [Pliki i foldery] odznacz [Ukryj rozszerzenia znanych typów plików]

4. Na wybranym pliku naciśnij [F2] lub wybierz [Zmień nazwę]

5. Zmień rozszerzenie


Aktywacja programu Ramzes - Ryczałt

Przed uruchomieniem programu Ramzes - Ryczałt należy w programie Ramzes – Administrator zmienić jego status na „AKTYWNY”.

Opcja ta jest dostępna z †Menu programu†Administrator†aktywacja programów (F8)†.

Po użyciu przycisku Aktywuj program zostanie udostępnione okno z podstawowymi parametrami firmy.

Po zatwierdzeniu okna otrzymamy potwierdzenie.

Na liście programów i funkcjonalności Ryczałt będzie miał status Aktywny.

Uwaga

Podczas aktywowania programu należy zdecydować o sposobie numeracji dokumentów w księdze (rocznej lub miesięcznej).


Aktywny rok księgowy

Rok, z którym uruchamiany jest program zależy od roku aktywnego, a nie od daty systemowej wskazanej przy uruchamianiu programu Ramzes Administrator,

Jeżeli istnieje konieczność zmiany aktywnego roku księgowego, należy użyć przycisku [image] 8. Pozwala to na trwałe ustawienie roku, z którym otwierać się będzie program Ramzes Ryczałt.

Ustawienie roku aktywnego wymaga zarejestrowania programu poprzez†Opcje systemu †rejestracja programu† licencją tego roku.

_posiadana lice akt


Dodanie pracownika i udziałowca

Po wybraniu przycisku [image] 8, pojawi się okno do wprowadzenia danych:

Do kartoteki pracownicy i udziałowcy należy wprowadzić szczegółowe dane o pracowniku lub o udziałowcu.

Dane w kartotece można poprawiać [image] 8 lub usuwać [image] 8. Jeśli jednak zostały już wykorzystane dane o pracowniku lub udziałowcu w programie, usunięcie danych będzie niemożliwe.

Udziałowiec identyfikowany jest po niezerowym udziale procentowym. Konieczne jest zatem wypełnienie pozycji udział procentowy .

Oddzielną wartością jest udział procentowy w działalności i udział procentowy w wynajmie prywatnym..

8

Tabela udziałowców jest niezbędna dla prawidłowego sporządzenia wyliczania podatku ryczałtowego. Program kontroluje by suma udziałów nie przekroczyła 100%. Przypadku próby przekroczenia wartość jest pomniejszana do dopuszczalnej.

Udziały mogą być zmieniane w trakcie roku, program posiada historię ich zmian. Zaliczki na podatek dochodowy oraz rozliczenia roczne są sporządzane są w oparciu o wprowadzone udziały, za okres którego dotyczy deklaracja. Ponownie przeliczane wcześniejsze deklaracje również przeliczane są wg aktualnie wprowadzonych wartości udziałów.


Ewidencja środków trwałych.

Celem prowadzenia ewidencji jest ustalenie stanu posiadania rzeczowych składników majątku związanego z wykonywaną działalnością gospodarczą, zaliczonych do środków trwałych.

Wybór w †Menu programu†Ewidencja†środki trwałe† pozwala na dostęp do ekranu, na którym znajdują się zapisy dotyczące poszczególnych składników ewidencji .


Księgowanie dokumentu

Wprowadzonych dokumentów nie trzeba natychmiast księgować. Mogą pozostać niezaksięgowane w buforze przez okres jaki użytkownik uzna za stosowny. Zaksięgowane i niezaksięgowane dokumenty są widoczne w oknie Ewidencja ryczałtu. Należy pamiętać, że księgowanie jest operacją nieodwracalną. Zaksięgowane dokumenty nie podlegają modyfikacji.

Jedynym sposobem poprawy ewentualnych błędów stwierdzonych już po zaksięgowaniu dokumentu, jest wykreślenie go i ponowne wprowadzenie poprzez nowy wpis Wprowadzenie nowego dokumentu do zamkniętego miesiąca nie jest możliwe.

Najwygodniejszą metodą pracy jest wprowadzanie dokumentów do bufora, a dopiero w momencie, kiedy użytkownik jest przekonany, że wszystkie dokumenty w buforze są prawidłowe, zaksięgowanie ich.

W celu zaksięgowania dokumentów z bufora, należy otworzyć okno Ewidencja dokumentów poprzez menu Ewidencja księga, tak jak przy wprowadzaniu dokumentów. Następnie posługując się przyciskami [image] 8 należy zaznaczyć

dokumenty do zaksięgowania.

Przycisk [image] 8 zaznacza dokument w wierszu podświetlonym,

przycisk [image] 8 zaznacza wszystkie dokumenty widoczne w tabeli na ekranie,

przycisk [image] 8 usuwa zaznaczenie.

Po zaznaczeniu odpowiednich dokumentów i wciśnięciu klawiszy ALT + K lub przycisku [image] 8 dokonuje się zaksięgowania wybranych dokumentów. Po takiej operacji w kolumnie Księg. widoczne jest TAK przy każdym zaksięgowanym dokumencie [image].


Okno ewidencji

W oknie ewidencji ryczałtu jest możliwe włączenie widoczności dodatkowych kolumn z informacjami, które nie są drukowane na Ewidencji przychodu.

Okno ewidencji ryczałtu ma postać wierszy i kolumn. Część kolumn jest dostępnych po użyciu dolnego suwaka.

Dodatkowe kolumny można włączyć w †Menu programu†Opcje systemu†pparametry firmy na zakładce Firma III .

Poprzez klawisz Opcje dostępne jest sortowanie dokumentów. Sortowanie dokumentów według wybranego sposobu warto wykonać przez zaksięgowaniem dokumentów.

Ilość dokumentów prezentowanych w oknie ewidencji ryczałtu można zawęzić do wybranego miesiąca lub wybrać wszystkie.


Księgowanie pierwszego dokumentu

Księgowanie pierwszego dokumentu, poza potwierdzeniem zamiaru księgowania, co mam miejsce przy księgowaniu każdego zapisu, umożliwia wybranie numeru, od którego ma być prowadzona ewidencja.

Pozwala to np. prowadzić ewidencję z numerami będącymi kontynuacją numeracji ewidencji prowadzonej w innym systemie (np. innym programie).

W takim przypadku warto w poprzedzających miesiącach zaksięgować co najmniej sumaryczne wartości dla poszczególnych kolumn, co pozwoli uzyskać dokładniejsze zestawienia i jest niezbędne do prawidłowego sporządzenia deklaracji.


Menu główne

Polecenia menu głównego umieszczone są w poziomym pasku w górnej części okna:

Można je wykonywać zarówno przy pomocy myszy wskazując odpowiednią pozycję, jak i przy użyciu klawiatury (w typowy dla MS Windows® sposób czyli poprzez użycie lewego klawisza [image] oraz podkreślonej przy danej pozycji w menu litery ).

W zależności od konfiguracji programu, niektóre pozycje menu mogą mieć zmieniona numerację albo być niewidoczne.

Główne menu programu jest typowym rozwijalnym menu.


Menu Narzędzia

Dwie pierwsze funkcje w menu Narzędzia zostały szczegółowo opisane w podręczniku do programu Ramzes Administrator.

Bezpośredni dostęp do baz jest zarezerwowany dla serwisu producenta oprogramowania.

Dla użytkownika jest prezentowane lokalizacja w której jest zainstalowana Aplikacja Ramzes.

menu Narzedzia bazyAR

Dla użytkownika jest prezentowane lokalizacja w której jest zainstalowana Aplikacja Ramzes (Katalog Aplikacji Ramzes)

oraz inne użyteczne informacje techniczne pomocne w kontakcie z serwisem producenta oprogramowania.


O programie i podręczniku


Obsługa okresów

W †Menu programu†Opcje systemu† dostępna jest †Obsługa okresów†.

W opcji tej dostępne są wszystkie operacje związane z okresami księgowymi, czyli np. zamykanie miesiąca, otwieranie roku czy przechodzenie między aktywnymi latami.

W pierwszym roku księgowym można określić datę rozpoczęcia działalności. Data ta jest dla programu datą pierwszego wpisu do księgi, czyli data remanentu początkowego.

W przypadku wprowadzenia dokumentu z wcześniejszą data po wybraniu Obsługi okresów pojawi się komunkat:

Kontrola dat pierwszego kod.


Okno główne programu

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem. Wygląd głównego okna programu jest uzależniony od konfiguracji.

Poza określonym w programie Ramzes – Administrator sposobem pokazywaniem paska klawiszy oraz pola z informacjami można

w †Menu programu†Opcje systemu†opcje zaawansowane†ustawienia kolorów† można, podobnie jak dla innych programów, wyłączyć domyślną tapetę pulpitu ( [image]) i wybrać inny kolor dla tła Aplikacji (kolor pulpitu).

Daje to dostęp do dedykowanego dla programu: menu głównego, menu przycisków oraz menu klawiszy funkcyjnych.

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem. Wygląd głównego okna programu jest uzależniony od konfiguracji.

Poza określonym w programie Ramzes – Administrator sposobem pokazywaniem paska klawiszy oraz pola z informacjami można

w †Menu programu†Opcje systemu†opcje zaawansowane†ustawienia kolorów† można, podobnie jak dla innych programów, wyłączyć domyślną tapetę pulpitu ( [image]) i wybrać inny kolor dla tła Aplikacji (kolor pulpitu).

Daje to dostęp do dedykowanego dla programu: menu głównego, menu przycisków oraz menu klawiszy funkcyjnych.


Parametry programu Ramzes - Ryczałt

W trakcie aktywacji programu jest dostępne okno parametrów:

Podczas dalszej pracy istnieje możliwość ponownej edycji ustawień. Powyższe okno jest dostępne z poziomu modułu Administrator z menu: Administrator / 1 Aktywacja programów / Ryczałt / Parametry


Porządkowanie danych

W †Menu programu†Narzędzia† dostępna jest funkcja †porzadkowanie danych†.

menu Narzedzia porzadkowanie

Zadaniem tej funkcji jest przywrócenie integralności danych w przypadku awarii. W trakcie porządkowania wykonywana jest reindeksacja tabel oraz sprawdzanie poprawności danych.

Na wstępie należy potwierdzić zamiar wykonania operacji porządkowania oraz fakt posiadania kopii bezpieczeństwa.

W związku z pracą w sieci można zrezygnować z gruntownej kontroli i ograniczyć się do wykonania tylko tych sprawdzeń, które nie wymagają wyłączności dostępu do danych. .

Jeśli podczas naprawy wykryte zostaną niepoprawne zapisy, należy doprowadzić do ich wyeliminowania.

Radykalną metodą jest odtworzenie danych z archiwum.

Porzadkowanie danych dostępne jest dla Administratora oraz użytkowników, którym nadał on uprawnienie do wykonywania tej operacji.


Pracownicy i udziałowcy

W †Menu programu†Kartoteki† dostępna jest kartoteka †Pracownicy i udziałowcy†, która funkcjonuje podobnie jak kartoteka kontrahentów.

W systemie zastosowano wspólną bazę pracowników i udziałowców, ponieważ jedyną różnicą pomiędzy tymi grupami są dane, które należy wprowadzić w celu właściwej identyfikacji konkretnego pracownika.


Przeznaczenie programu Ramzes Ryczałt

Program Ramzes Ryczałt pozwala prowadzić uproszczoną księgowość przez podmioty gospodarcze w Polsce, zgodnie z ustawą o zryczałtowanym podatku dochodowym od niektórych przychodów osiąganych przez osoby fizyczne oraz Rozporządzeniami Ministra Finansów w sprawie wzorów zeznania, deklaracji i informacji podatkowych obowiązujących w zakresie zryczałtowanego podatku dochodowego od niektórych przychodów osiąganych przez osoby fizyczne. Program funkcjonuje na platformie MS Windows®, pozwala na pracę w sieci i prowadzenie wielu zakładów.

Podstawowe funkcje programu to:

Ø równoległe prowadzenie ewidencji przychodów i rozchodów oraz rejestrów VAT,
Ø programowanie stałych wzorów zdarzeń gospodarczych,
Ø obliczanie i drukowanie deklaracji PIT-28, PIT-28/A, PIT-28/B )
Ø obliczanie i drukowanie deklaracji dla podatku od towarów i usług (JPK_V7M, JPK_V7KVAT-7, VAT-7K , VAT-7D , VAT-8 i VAT-9M ),
Ø sporządzanie informacji podsumowującej VAT-UE,
Ø sporządzanie informacji korygującej VAT-UEK,
Ø sporządzanie informacji podsumowującej/korekty informacji podsumowującej w obrocie krajowym VAT-27,
Ø sporządzanie informacji o pojazdach samochodowych wykorzystywanych wyłącznie w działalności gospodarczej VAT-26,
Ø sporządzanie zgłoszeń VAT-R i VAT-Z,
Ø drukowanie Ewidencji według wzoru określonego w Rozporządzeniu Ministra Finansów,
Ø prowadzenie rozrachunków dokumentów przychodowo-rozchodowych,
Ø możliwość ewidencji kosztów eksploatacji pojazdów,
Ø tworzenie, przeglądanie i drukowanie raportów dotyczących: ewidencji, pojazdów, wyposażenia, przychodów i zestawienia rocznego,
Ø wykaz Urzędów Skarbowych z adresami i numerami kont bankowych i wiele towarzyszących kartotek,
Ø wbudowane narzędzia służące do konserwacji baz danych,
Ø współpraca z innymi modułami Aplikacji Ramzes.

Programy Aplikacji Ramzes mogą pracować w sieci łączącej kilka komputerów. Taka konfiguracja umożliwia równoczesne obsługiwanie przez wielu użytkowników wielu firm, zapewniając im jednoczesny dostęp do wpisywanych, korygowanych danych.

Odpowiednia konstrukcja pozwala na szybką i intuicyjną rejestrację dokumentów, zaś przejrzysta nawigacja czyni go przyjaznym dla użytkowników.

Od użytkownika wymaga podstawowej umiejętności obsługi komputera.

Aplikacja Ramzes wykorzystuje środowisko graficzne MS Windows®. Dołożono jednak starań, by większość funkcji programu można było obsłużyć nie tylko przy pomocy myszy, ale także przy pomocy samej klawiatury, co pozwala na szybką i efektywną pracę z programem.


Rejestracja dokumentów księgowych

Aby przejść do pracy z ewidencją dokumentów, należy wybrać w [image] Menu programu [image] Ewidencja [image] księga [image] .

Na monitorze wyświetli się tabela, która zawiera wszystkie zarejestrowane do tej pory dokumenty oraz dokumenty zaksięgowane i skreślone.

W kolumnach tabeli prezentowane są najważniejsze dane o wprowadzonych dokumentach.

W szczególności:

Ø Lp – liczba porządkowa (nr księgowy) narastająco,
Ø Data zdarzenia gospodarczego,
Ø Data zdarzenia gospodarczego,
Ø Okres obrachunkowy (domyślnie bieżący),
Ø Typ (Sprzedaż/Zakup/Wynajem),
Ø Suma dokumentu (brutto jeśli podatnik VAT),
Ø Opis dokumentu,
Ø Numer własny,
Ø Księgowanie (stan dokumentu),
Ø + lub -, zaznaczenie pozycji lub odwołanie zaznaczenia pozycji (w tym przypadku np. zaznaczymy dokumenty do księgowania).

Zaksięgowane dowody nie podlegają korekcie tzn. nie mogą być już poprawiane. Korekty można dokonać na podstawie nowego wpisu do ewidencji.

Wykonanie polecenie usuń dla zaksięgowanego dokumentu pozwala na jego wykreślenie z ewidencji i jako taki będzie prezentowany na wydruku ewidencji z własną liczbą porządkową (nr księgowym).

Po zakończeniu miesiąca podatkowego, program umożliwia w szczególności wydruk wymaganych przepisami podatkowymi: ewidencji przychodów, rejestrów VAT, obliczenia podatku ryczałtowego za miesiąc.

Podczas pracy z ewidencją dokumentów możliwe jest wykonanie funkcji dostępnych poprzez menu przycisków:

w szczególności:

Ø księgowanie zaznaczonych dokumentów (przycisk [image] ),
Ø usunięcie pozycji (przed zaksięgowaniem),
Ø dodanie nowej pozycji,
Ø skorygowanie istniejącego dokumentu, (przed zaksięgowaniem),
Ø filtrowanie wprowadzonych dokumentów wg żądanych kryteriów,
Ø wydrukowanie dokumentu, zapisów lub ewidencji ryczałtu,
Ø wyjście z ewidencji księgowej.

Umiejętne korzystanie z filtrowania

znacznie usprawnia pracę z programem. Można np. wybrać typ dokumentu, numer własny czy okres księgowania.


Tzw. złe długi w podatku ryczałtowym

 Top

Opracowanie dotyczy przeterminowanych wierzytelności i zobowiązań wynikających z art. 4 pkt 1a ustawy z dnia 8 marca 2013 r. o przeciwdziałaniu nadmiernym opóźnieniom w transakcjach handlowych (Dz. U. z 2021 r. poz. 424). rozliczanych na podstawie art. 11 ust. 4-19 ustawy z dnia 20 listopada 1998 r. o zryczałtowanym podatku dochodowym od niektórych
przychodów osiąganych przez osoby fizyczne (Dz. U. z 2021 r. poz. 1993, z późn. zm.).

Funkcjonalność korekt z tytułu tzw. ulgi na złe długi wymaga włączenia w programie opcji rozrachunków używając †Menu programu†Opcje systemu†parametry firmy oraz wymaga prawidłowego prowadzenia tych rozrachunków.

Dla prawidłowego ewidencjonowania rozrachunków konieczne jest uzupełnianie terminu płatności i kwoty zapłaty przy wprowadzaniu dokumentu sprzedaży.

W dokumentach zakupu należy także uzupełniać kwotę zapłaty i termin płatności oraz stawkę jaka obowiązuje sprzedaż związaną z wprowadzanym dokumentem zakupu.

Rozrachunki kontrolujemy w oknie dostępnym poprzez †Menu programu†Rozliczenie†księgi

W oknie Rozliczanie dokumentów możemy ewidencjonować zapłaty oraz dopisywać rozrachunki z pominięciem Ewidencji przychodów.

W obliczeniu podatku ryczałtowego na zakładce Korekty widoczne są kwotowe podsumowania dotyczące wierzytelności i zobowiązań i ich zwiększeń oraz zmniejszeń.

Klawisz KOREKTY daje nam dostęp do okna z możliwością kontroli nad rozrachunkami, które chcemy uwzględnić do skorygowania podatku ryczałtowego.

Podatek ryczałtowy jest korygowany wyłącznie o wartość zaznaczonych przez użytkownika pozycji. Niezaznaczone pozycje są pomijane przez program przy stosowaniu tzw. ulgi na złe długi. Decyzję o zaznaczeniu bądź odznaczeniu faktur lub ich zapłat należy zastosować na wszystkich czterech zakładkach okna.

Zakładka WIERZYTELNOŚĆ – zmniejszenie zawiera przeterminowane o 90 dni faktury sprzedaży, zakładka WIERZYTELNOŚĆ – zwiększenie zawiera zapłaty tego typu faktur, trzecia z kolei zakładka ZOBOWIĄZANIE – zwiększenie zawiera przeterminowane faktury zakupu a zakładka ZOBOWIĄZANIE – zmniejszenie zawiera zapłaty wcześniej przeterminowanych faktur zakupowych.

Tzw. złe długi w deklaracji PIT-28

Deklaracja PIT-28 pobiera dane o tzw. złych długach z załącznika PIT/WZR.

Obecnie załącznik PIT/WZR nie jest załączany do deklaracji PIT-28 i stanowi wyłącznie źródło danych dla rozliczenia rocznego.


Urzędy

W W †Menu programu†Kartoteki† dostępna jest kartoteka †urzedy†.

Standardowo do kartoteki wprowadzone są Urzędy Skarbowe wraz z ich adresami oraz numerami rachunków bankowych.

Baza urzędów skarbowych wykorzystywana przy wypełnianiu formularzy podatkowych. Jest m.in. potrzebna do określenia Urzędu Skarbowego (tzn. jego Naczelnika), do którego kierowane są deklaracje podatkowe.

F Więcej o tej kartotece napisano w dokumentacji programu Ramzes Administrator.


Wydruk kartoteki pracowników i udziałowców

Wydruk listy pracowników i udziałowców można sporządzić wybierając przycisk [image] 8.


Zakończenie pracy z programem

Użytkownik może opuścić program poprzez wybór:

Ø przycisku na pasku zadań [image] 8 (w prawej dolnej części ekranu)

Ø skrótu [image] +

Ø użycie †Menu programu†<%MENUAR_1%>† zakończ ALT+X†

W przypadku gdy nie jest prowadzona ewidencja marży, numeracja w menu nie uwzględnia punktów związanych z przyjęciem towaru.


Przeniesienie danych z Ryczałtu do PKPiR

Top

Instrukcja przenoszenia danych z modułu Ryczałt do modułu PKPiR w celu zmiany formy opodatkowania.

Funkcja jest dostępna w module Ryczałt na zakładce Firma II w Ustawieniach po użyciu przycisku Wykonaj. Funkcja została wprowadzona w związku z przepisami dotyczącymi rozliczenia rocznego za 2022 rok i pomimo zmiany przepisów w kolejnych latach pozostała aktywna w programie.

Wybór opcji "do księgi" dodaje dokumenty z modułu Ryczałt do modułu PKPiR, przenosząc także rozrachunki nierozliczone, jeżeli takie istnieją.

Wybór opcji "do rozrachunków" przenosi wyłącznie rozrachunki nierozliczone.

Dokumenty sprzedażowe są przypisywane do kolumny 7 w PKPiR a zakupowe do kolumny nr 10 w PKPiR. Wszystkie dokumenty w PKPiR wymagają analizy i odpowiednich decyzji.

Przenoszone są także dokumenty do rejestrów VAT. W przypadku braku konkretnego rejestru VAT w PKPiR zostanie on dodany do kartoteki rejestrów VAT. Nazwa rejestru zostanie poprzedzona znakami ++ a sam rejestr będzie nieaktywny. Należy oznaczyć taki rejestr jako aktywny lub wskazać w dokumentach inny rejestr.

Wprowadzenie nowych dokumentów w module Ryczałt i ponowne użycie opcji "do księgi" powoduje dodanie dopisanych w module Ryczałt dokumentów do PKPiR. Usunięcie w module Ryczałt dokumentów i ponowne użycie "do księgi" nie powoduje usunięcia tych dokumentów w module PKPiR.

Dopisanie w module Ryczałt pozycji rozrachunków lub dodanie rozliczeń (zapłat) i ponowne użycie "do rozrachunków" powoduje dopisanie nowych pozycji i aktualizację stanu istniejących rozrachunków w PKPiR.

Jeżeli przenoszone dokumenty były wcześniej zaksięgowane w module Ryczałt, to pozostaną takie w module PKPiR po przeniesieniu. W takiej sytuacji prosimy o kontakt z działem serwisu aplikacji Ramzes.


Łączenie plików JPK

Top

Funkcja łączenia plików JPK jest dostępna w oknie Ewidencji plików JPK

i dotyczy wyłącznie części ewidencyjnej tego pliku. Z tego powodu przed użyciem tej opcji należy zadbać o wygenerowanie JPK_V7 z prawidłową częścią deklaracyjną.

Część ewidencyjna a deklaracyjna JPK_V7

Część deklaracyjna JPK_V7 zawiera kwoty podsumowań rejestrów VAT sprzedaży i zakupu oraz kwoty podatku do zapłaty lub zwrotu i pozostałe informacje, które przed październikiem 2020 roku znajdowały się w deklaracji VAT-7.

Część ewidencyjna JPK_V7 zawiera listę danych dokumentów sprzedaży i zakupu podobną do obowiązującego przed październikiem 2020 roku plik JPK_VAT.

Czynności zapewniające prawidłową część deklaracyjną JPK_V7

Aby zapewnić zgodność części deklaracyjnej i ewidencyjnej pliku powstałego po połączeniu dwóch (lub więcej) plików JPK_V7 należy zadbać w pierwszym kroku o część deklaracyjną. W tym celu musimy posłużyć się technicznymi rejestrami VAT-owskimi, które zwiększają wartości w części deklaracyjnej a ich zapisy nie przenoszą się do części ewidencyjnej.

Podczas tworzenia takich rejestrów zaznaczamy opcję [x] Faktury z tego rejestru nie będą uwzględnione w JPK_VAT.

Korzystając z †Menu programu†Kartoteki † rejestry VAT † Dodaj tworzymy rejestry odnoszące się do wszystkich używanych faktycznie pól w części deklaracyjnej po stronie sprzedaży i zakupu.

Bezpośrednio do tych technicznych rejestrów VAT (z pominięciem księgi) wprowadzamy dokumenty (dowody wewnętrzne) z kwotami podsumowań sprzedaży i zakupu właściwymi dla danych z dołączanego pliku. Przykładowo w celu wprowadzenia dokumentu do rejestru sprzedaży korzystamy z †Menu programu†Ewidencja VAT†rejestr sprzedaży†Wykonaj†Dodaj.

Pozwoli to uzyskać właściwą część deklaracyjną pliku JPK_V7.

We wprowadzanych dokumentach istotne są tylko kwoty i daty dokumentu. Informacje takie jak numer dokumentu czy kontrahent należy wypełnić pomimo, że nie przeniosą się do części ewidencyjnej JPK_V7.

Techniczne rejestry po stronie zakupów także uzupełniamy dokumentami z kwotami zbiorczymi.

Następnie generujemy plik JPK_V7.

Plik ten posiada prawidłową część deklaracyjną, czyli zawierającą sumę danych z ewidencji VAT-owskich oraz z technicznych rejestrów VAT-owskich.

Potwierdza to raport generowany przyciskiem Podgląd deklaracji.

Część ewidencyjna pliku JPK_V7 na tym etapie prezentuje dane niezgodne z częścią deklaracyjną czyli zawiera tylko dane z używanych na co dzień ewidencji VAT-owskich, które nie mają zaznaczonej opcji [ ] Faktury z tego rejestru nie będą uwzględnione w JPK_VAT, co potwierdza raport generowany przyciskiem Podgląd [F7].

Czynności zapewniające prawidłową część ewidencyjną JPK_V7

W oknie Ewidencja plików JPK zaznaczamy plik JPK_V7, do którego chcemy dołączyć plik JPK_V7M, używamy przycisku Połącz JPK i wskazujemy plik.

Po wskazaniu pliku widoczne są podstawowe informacje o zaczytywanym pliku. Warunkiem skutecznego połączenia plików jest zgodność numerów NIP.

Po użyciu przycisku Połącz pliki

otrzymujemy komunikat: Łączenie plików zakończone.

i uzyskujemy połączony plik JPK gotowy do weryfikacji i wysyłki.

Dołączyć można plik JPK_VAT do pliku JPK_VAT za okresy przed październikiem 2020 roku lub plik JPK_V7M do pliku JPK_V7M oraz plik JPK_V7M do pliku JPK_V7K.


Pobieranie faktur z modułu Sprzedaż

 Top

Import z modułu Sprzedaż do modułu Ryczałt realizujemy z użyciem funkcji Pobieranie faktur dostępnej w oknie ewidencji dokumentów modułu Ryczałt. Używamy †Menu programu†Ewidencja†Księga†Opcje[Alt+O]†Pobieranie faktur.

W kolejnym oknie wskazujemy rejestr VAT, stawkę ryczałtu, opis i ewentualnie nadajemy oznaczenia JPK_V7.

W poniższym oknie zaznaczamy wybrane do importu dokumenty.

Może być konieczne założenie lub rezygnacja z ustawień filtra dokumentów.

W sytuacji kiedy moduł Sprzedaż jest zainstalowany na innym komputerze niż moduł Ryczałt przed wyżej zaprezentowanym pobraniem faktur należy wyeksportować dokumenty w module Sprzedaż z użyciem †Menu programu†Narzędzia†export do Ramzes KH†PKPiR††1. export.

Tworzymy lub wskazujemy folder i eksportujemy dane. Następnie przenosimy dane na komputer z zainstalowanym modułem Ryczałt i w module Ryczałt korzystamy z funkcji Import z filii dostępnej z †Menu programu†Narzędzia†Import z filii.

Wybieramy z listy dostępnych formatów: z Ramzes magazyn i wskazujemy folder z danymi.


Marża w module Ryczałt

Sprzedaż w systemie marży VAT

 Top

Ewidencjonowanie marży w module Ryczałt jest możliwe po włączeniu funkcji poprzez †Menu programu†Opcje systemu†parametry firmy†Firma II.

Należy zaznaczyć opcję: ☑ Czy prowadzić ewidencję i obliczanie MARŻY?

Do ewidencjonowania zakupów w systemie marży służy dokument MARŻA zakup towaru\usługi.

Wymagana jest kolejność działań: wybranie rodzaju dokumentu, kontrahenta a następnie wprowadzenie na magazyn towaru.

Ewidencjonowanie towaru w magazynie jest możliwe po użyciu przycisku obok numeru dokumentu.

Tworzymy magazynowy dokument przychodu. Gdy kartoteka towarów jest pusta program proponuje dopisanie towaru.

Kartoteka towarów (po dodaniu pierwszej pozycji) będzie także dostępna z menu: †Menu programu†Raporty†stany magazynowe.

Dodawanie towaru do magazynu z poziomu dokumenty zakupowego:

RY_towar do kartoteki

Uzupełniam nazwę, stawki VAT dla sprzedaży i zakupu oraz jednostkę miary.

Wybieramy z kartoteki wyrobów pozycję do magazynowego dokumentu przychodu.

Ustalamy ilość sztuk i cenę zakupu za sztukę.

Dodajemy kolejne pozycje lub zapisujemy.

Dokument zakupu zostaje wypełniony adekwatnymi kwotami.

Pozostaje do uzupełnienia numer dokumentu, opis, itd.

Stan wprowadzonego towaru można sprawdzić korzystając z †Menu programu†Raporty†stany magazynowe.

Możliwa jest edycja danych towaru oraz uzyskanie zestawień dostaw i rozchodów.

Przed zaksięgowaniem zakupów marżowych jest możliwe ich usunięcie z PKPiR wraz z zapisami magazynowymi.

Sprzedaż w systemie marży ewidencjonujemy przy pomocy dokumentu MARŻA sprzedaż handel. Analogicznie do procedowania zakupu, tym razem także tworzymy dokument magazynowy. Na tym etapie nie jest możliwe dopisywanie towarów do kartoteki.

Po wybraniu towaru z kartoteki uzupełniamy ilość i cenę brutto.

Do dokumentu MARŻA sprzedaż handel program wpisuje właściwe kwoty. W przypadku konieczności poprawy wartości należy zrezygnować z zapisu dokumentu i utworzyć nowy dokument ustalając prawidłową wartość towaru na dokumencie magazynowym. Jeżeli nie ma takiej potrzeby, to zapisujemy.

Dokument jest automatycznie oznaczany właściwym dla sprzedaży marżowej kodem JPK_VAT. Jest możliwe dodanie innych koniecznych oznaczeń.

Podatek VAT jest obliczony od wartości marży. Dla podatku ryczałtowego podstawą jest kwota sprzedaży brutto pomniejszona o podatek VAT.

Usunięcie dokumentu MARŻA sprzedaż handel przed jego zaksięgowaniem jest możliwa choć wymaga zareagowania na dwa komunikaty.

Ewidencjonowanie zwrotu towaru sprzedanego w systemie VAT marży możliwe jest z wykorzystaniem dokumentu MARŻA korekta sprzedaży.

Wskazujemy dokument sprzedaży.

Uzyskujemy dokument z ujemnymi kwotami. Zawsze jest realizowany zwrot całego towaru.

Ewidencję marży możemy uzyskać poprzez Menu programu†Ewidencja VAT†ewidencja (pomocnicza) marży.

Zestawienie nabyć marżowych jest dostępne poprzez †Menu programu†Zestawienia†zestawienie nabyć marża.

W sytuacji konieczności uzupełniania stanu magazynowego dostępna jest funkcja przyjęcia towaru na stan bez tworzenia zapisów w PKPiR. Używamy †Menu programu†księga†przyjęcie towaru do sprzedaży.

Powyższa funkcja w szczególności ma zastosowanie, gdy zakup marżowy został dokonany we wcześniejszych latach niż początek pracy w aplikacji Ramzes. Takie uzupełnienie stanu magazynu marżowego pozwala tworzyć prawidłowe pliki JPK. W plikach JPK za miesiąc sprzedaży marżowej jest wymagana także informacja o kontrahencie oraz dacie i kwocie zakupu towaru.

Poniższe okno prowadzi nas poprzez przycisk obok pola Zakup na kwotę do magazynu, gdzie wprowadzimy towar.

Zapisy z wykorzystaniem funkcji Przyjęcie towaru do sprzedaży są możliwe do poprawy tylko przez pracowników serwisu.

Kody JPK a marża.

Kod MR_UZ jest dołączany do dokumentu automatycznie.

Jest możliwość rozwinięcia kartoteki oznaczeń i dodanie kolejnego oznaczenia.

Co będzie widoczne w oknie dokumentu.


Najem prywatny

Ewidencjonowanie najmu prywatnego w module Ryczałt

 Top

Ewidencjonowanie najmu prywatnego jest dostępne po włączeniu opcji

[ ] Cz prowadzić WYNAJEM w programie dostępnej z †Menu programu††Opcje systemu†parametry firmy†Firma II.

Dokumenty dotyczących najmu prywatnego należy wprowadzać po wyborze kolumny Wynajem prywatny.

Dostępne są rodzaje dokumentów właściwe dla sprzedaży usługi wynajmu i wydatków związanych z wynajmem, także wywołujące lub nie wywołujące rejestry VAT.

Podczas wprowadzania dokumentu nie ma możliwości zdecydowania o zastosowanej stawce podatku. Do wysokości limitu stosowana jest stawka 8,5% a powyżej limitu stawka 12,5% (na dzień sporządzania instrukcji).

Wysokość limitu należy ustawić w kartotece udziałowca dostępnej z †Menu programu†Kartoteki†Pracownicy i udziałowcy. Od 2023 roku program akceptuje także zwiększoną kwotę 200 tysięcy.

Aby wartości z dokumentów były uwzględniane w naliczeniach podatków należy ustawić procent udziału właściciela w wynajmie. Jest to odmienny parametr niż udział w firmie (działalności).

Po sporządzeniu naliczeń podatku właściwe kwoty będą przenoszone do odpowiednich pozycji zeznania PIT-28.

†Menu programu†Raporty†zestawienia†zestawienie wynajmu

pozwala wygenerować zestawienie zawierające wydatki i wpływy, także narastająco i zastosowane w naliczeniach podatku stawki.


Metoda kasowa PIT w module Ryczałt

 Top

Stosowanie metody kasowej PIT jest możliwe w module Ryczałt od 2025 roku po włączeniu opcji [ x ] metoda kasowa PIT poprzez Menu programu / Opcje systemu / parametry firmy. W kolejnym roku np. 2026 należy podjąć decyzję o pozostawieniu zaznaczenia lub jego zdjęciu. Przykładowo, odznaczenie w roku 2026 nie wycofuje zaznaczenia i stosowania metody kasowej w roku 2025.

Opcja metody kasowej PIT jest dostępna, gdy ustawione w programie udziały właściciela wynoszą 100%.

Od momentu włączenia metody kasowej wprowadzane dokumenty sprzedażowe domyślnie są oznaczane, jako rozliczane w systemie metody kasowej PIT, co oznacza uzależnienie okresu rozliczenia w podatku ryczałtowym od daty faktycznej zapłaty. Rodzaj dokumentu R Fis (Raport fiskalny) nie posiada możliwości oznaczenia. Także dokumenty związane z wynajmem prywatnym nie są oznaczane do metody kasowej. Dokument, który został domyślnie oznaczony przez program może być wyłączony z rozliczania metodą kasową poprzez zdjęcie zaznaczenia (operator decyduje po rozpoznaniu, że wystąpił wyjątek przewidziany w przepisach).

Brak numeru NIP kontrahenta wywołuje podczas zapisu dokumentu ostrzegający komunikat, można jednak zapisać dokument i uzupełnić NIP.

Kasowa zasada rozliczania jest związana z dokumentem. W wypadku zapłaty dokonanej w kolejnym roku, przychód powstaje w dacie zapłaty, co będzie widoczne na Ewidencji przychodu i miesięcznych naliczeniach podatku ryczałtowego, nawet w sytuacji, gdy od kolejnego roku firma zrezygnowała z metody kasowej PIT i co do zasady ujmuje przychody memoriałowo.

Kontrolowanie wartości przychodu ułatwia opcja [x] Czy wyświetlać wartość netto dostępna poprzez Menu programu / Opcje systemu / parametry firmy / Firma III

Gdy faktura nie jest zapłacona w okresie, na który wskazują warunki filtrujące w oknie, to w kolumnie Suma netto, widnieje kwota 0.00.

Faktura zapłacona w kolejnym okresie będzie widoczna w oknie dokumentów w okresie zgodnym z zapłatą.

Widok okna z warunkami filtrowania ustawionymi na miesiąc zapłaty pokazuje dokument z wartością netto (obliczoną od wpłaty brutto minus VAT dla VAT-owców).

Także Ewidencja przychodu ujmuje zapłaty zgodnie z ich datami. Datą uzyskania przychodu jest data zapłaty a nie data zdarzenia gospodarczego, jak przy memoriałowej zasadzie.

Częściowe zapłaty faktury w kolejnych miesiącach spowodują ujmowanie w Ewidencji przychodów odpowiednich zapisów w tych kolejnych miesiącach.

Zastosowanie metody kasowej PIT po wprowadzeniu dokumentów.

Włączenie opcji metoda kasowa PIT, gdy istnieją dokumenty powoduje odpowiedni komunikat.

Możemy zdecydować o oznaczeniu do metody kasowej wszystkich wprowadzonych dokumentów.

Należy odznaczyć każdy dokument, który jest wyłączony z metody kasowej PIT oraz przeliczyć zapisane naliczenia podatku ryczałtowego.

Przeliczenie naliczeń podatków jest dostępne poprzez Menu programu / Raporty / zestawienia / zestawienie informacyjne / Przelicz podatki.


Obsługa JPK_V7 po 01.10.2020

Obsługa JPK_V7 po 01.10.2020 roku

Top

Wszędzie tam gdzie w dalszej części opracowania w opisie użyte jest określenie JPK_V7 należy rozumieć pliki kontrolne JPK z deklaracją vat, które obowiązuję od 1. Października 2020 czyli zarówno za okresy miesięczne [ JPK_V7M(1) ] jak i kwartalne [ JPK_V7K(1) ]

Podstawowe obszary opisane w opracowaniu, to

- oznaczenia JPK na potrzeby sporządzania plików JPK_V7
- wprowadzanie w programach do fakturowania (Sprzedaż Magazyn)
- wprowadzanie w programach księgowych Aplikacji Ramzes
- importy z innych programów
- tworzenie Pliku JPK_V7 (część deklaracyjna i ewidencyjna)

1. Oznaczenia JPK

Oznaczenia JPK można podzielić na grupy oznaczeń dotyczące:

Ø podatku należnego
· oznaczenia identyfikujące dostawy
· oznaczenia identyfikujące świadczenie usług
· oznaczenia dotyczące procedur
· oznaczenia dotyczące dowodów sprzedaży
Ø podatku naliczonego
· oznaczenia dotyczące procedur
· oznaczenia dotyczące dowodów sprzedaży

W Aplikacji Ramzes oznaczenia prezentowane są w polach opisanych jako:

Oznaczenia dotyczą całego dokumentu. W polu tym w zależności od potrzeby może wystąpić większa ilość oznaczeń.

Z uwagi na występowanie oznaczenia MPP zarówno dla Vat naleznego jak i naliczonego są one przedstawiane w programie jako MPP(s) i MPP(z). Nie ma to wpływu na plik JPK, w którym występuja jako:

<MPP>1</MPP>

Ustalanie oznaczeń odbywa się poprzez zaznaczanie ich w oknie:

Okno podzielone jest na dwie zakładki: należny i naliczony:

W trakcie pracy z Aplikacją Ramzes okno otwiera się na zakładce, która wynika z kontekstu wprowadzanego dokumentu (np. gdy dokument nabycia, to zakładka naliczony).

W przypadku gdy opis oznaczenia nie mieści się na ekranie, to dalsza część opisu jest prezentowana po najechaniu kursorem na taką pozycję:

2. Oznaczenia JPK w programach do fakturowania w Aplikacji Ramzes

Formalnie stosowanie oznaczeń JPK przy wystawianiu faktury nie jest konieczne.

Jest jednak bardzo pożądane by to robić. Oznaczenia te mogą być pobierane do programu księgowego co powoduje ułatwienie dla operatora programu księgowego.

Sposób i zakres stosowania oznaczeń w takim przypadku wynika z ustaleń jakie poczynił podatnik. W programach do fakturowania oznaczenia JPK można dodać bezpośrednio na towarze:

Oznaczenia te zostaną użyte podczas wystawiania faktury z takim towarem.

Oznaczenie można też wprowadzić uzupełnić podczas wystawiania faktury

Jest to wykorzystania w sytuacji gdy na towarach nie są przypisane oznaczenia ale także gdy np. kwota faktury przekracza 15 000,00 zł i faktura winna być oznaczona jako MPP.

Są też sytuacje gdy znacznik pojawi się automatycznie.

Ma to miejsce np. podczas tworzenia faktury do paragonu (fiskalnego!). Wtedy taka faktura jest oznaczana oznaczeniem ‘FP’.

Oznaczenia JPK są są drukowane na wydruku faktury.

Analogicznie dodawanie oznaczeń dla dokumentu jest dostępne w przypadku modyfikacji faktury (WZ w przypadku programu Magazyn), wystawianiu faktur zaliczkowych czy też dla dokumentów cyklicznych. Na oknach dla tych operacji dostepne jest każdorazowo pole Kod oznaczenia JPK-VAT:

3. wprowadzanie w programach księgowych w Aplikacji Ramzes
3.1. oznaczenia JPK w rejestrze programu księgowego

W programach księgowych Aplikacji Ramzes oznaczenie może być ustalone na poziomie rejestru VAT. W menu programu - Kartoteki dostępne są rejestry VAT . Na definicji rejestru VAT:

Oznaczenia przypisane do rejestru są traktowane w programie pomocniczo jako domyślne oznaczenie dla dokumentu wprowadzonego do takiego rejestru (również wprowadzonego do Księgi i powiązania z rejestrem VAT).

Oznacza, to że taki dokument wstępnie ma przypisane oznaczenia zdefiniowane w rejestrze ale użytkownik może w ramach każdego dokumentu ustalić inny zestaw oznaczeń JPK a nawet wszystkie odznaczyć (gdy dokument nie wymaga oznaczeń VAT).

3.2. wprowadzanie w programie Ramzes PKPiR

W Ramzes PKPiR oznaczenie można przypisać do dokumentu podczas jego wprowadzania:

W takim przypadku możliwość pojawia się tylko dla dokumentów, które dotyczą VAT (jest widoczny rejestr VAT).

Identycznie wygląda wprowadzanie bezpośrednio do rejestru VAT:

3.5 Prezentacja i drukowanie oznaczeń VAT dla rejestrów VAT

W ustawieniach

w zakładce Firma IV w przypadku PKPiR oraz Firma III dla KH dostępna jest mozliwość ustalenia by w danej firmie wprowadzane przy dokumentach w rejestrach vat oznaczenia VAT były wyświetlane oraz drukowane na wydrukach rejestrów.

Oznaczenia VAT będą w takim przypadku wyświetlane w ostatniej kolumnie (za kolumną BRUTTO) a drukowane w ostatniej kolumnie pod kwotą Brutto:

4. Tworzenie pliku JPK_VAT z deklaracją

Narzędzia JPK

W menu programu – Narzędzia dostępna jest funkcja Plik Kontrolny (JPK).

Obok dotychczasowej możliwości generowania JPK_VAT (dla okresów do 2020-09) dotepne jest (od 2020-10 domyslnie) generowanie JPK_V7.

Warto zwrócić uwagę na odmienny od dotychczasowego (JPK_VAT(3)) sposób określania celu złożenia. Złożenie, to ‘1’ a korekty nie otrzymują kolejnych numerów.

Dane identyfikacyjne podmiotu

Przed generacją plików należy zaktualizować Dane identyfikacyjne podmiotu, w które zawierają wartości w oparciu o które generowane są pliki JPK_VAT z deklaracją (JPK_V7M i JPK_V7K)

W szczególności NIP i nazwa podmiotu (gdy płatnik nie jest osobą fizyczną).

W danych identyfikacyjnych w szczególności należy ustalić:

Ø rodzaj płatnika (np. osoba fizyczna)
Ø imię, nazwisko oraz datę urodzenia dla osoby fizycznej

Jest też dodatkowa opcja pozwalająca na automatyczne zaznaczanie pouczeń (poz.71 VAT-7(21))

dot. składanych, w ramach pliku JPK_VAT z deklaracją, deklaracji VAT-7.

Generacja JPK

Przed generowaniem pliku xml

prezentowane jest okno z zakładkami dotyczącymi części deklaracyjnej oraz ewidencyjnej

Pierwsze pięć zakładek są odpowiednikami dotychczasowej deklaracji VAT i pozwalają:

Ø zaprezentować dane, które wynikają z rejestru
Ø ustalić korekty wynikające z nieterminowego regulowania należności i zobowiązań
Ø ustalić rozliczenie podatku (nadpłata zwroty itp.)
Ø zaznaczyć inne wartości, które podatnik winien wykazać na deklaracji VAT

Jest jak dotychczas możliwość sporządzania raportu określającego jakie wartości z rejestrów wpływają na wykazywany VAT należny i naliczony (Ewidencja VAT….)

Poza samą możliwością Generacji pliku JPK_V7M albo JPK_V7K, jst też możliwość zapisu deklaracji oraz wydruku raportu z polami P_, czyli kwoty wykazywane w części ewidencyjnej.

Dostępne są także wydruki przelewu lub wpłaty.

W ustawieniach

należy określić jak podatnik rozlicza VAT:

Wtedy w przypadku deklaracji kwartalnej generowany jest plik JPK_V7K:

Dla podatnika rozliczającego się kwartalnie w pierwszych dwóch miesiącach kwartału plik JPK_V7K nie zawiera części deklaracyjnej.

Stosownie do tego nie są dostępne wszystkie zakładki na ekranie

Nagłówek

W zakładce Nagłówek prezentowane są:

Ø Rok i miesiąc za które tworzony jest JPK_VAT
Ø Cel złożenia
Ø Urząd Skarbowy
Ø Dane podmiotu
Ø Ilości i kwoty wynikające części kontrolnych części ewidencyjnej (pola K_) Jeżeli przy generacji wskazano Cel złożenia jako korektę,

to w nagłówku można ustalić które części będą korygowane:

Dane podatnika są ustalane na podstawie danych identyfikacyjnych podmiotu i nie mogą być zmieniane poziomu Nagłówka.

Ilości i kwoty wynikające części kontrolnych części ewidencyjnej (pola K_) prezentują ilości wierszy w części ewidencyjnej pliku JPK. Dodatkowo prezentowana jest ilość dokumentów oznaczonych jako FP.

Należny

W zakładce Należny prezentowane są kwoty dotyczące rozliczenia podatku należnego:

Kwoty te wynikają tak z rejestrów sprzedaży jak i tych rejestrów zakupu w których są dokumenty skutkujące obowiązkiem wskazania VAT należnego (podatnikiem jest nabywca).

Naliczony

W zakładce Naliczony prezentowane są kwoty dotyczące rozliczenia podatku naliczonego:

W ramach tej zakładki jest dostęp do korekt:

Pozwala to ustalić korekty wynikające z nieterminowego regulowania należności i zobowiązań

Skutkuje to kwotami na deklaracji w polach od P_15 do P_20 a także P_46, P_47 oraz P_68 i P_69. Wykazane tu dokumenty są wykazywane w części ewidencyjnej.

Obliczenie

W zakładce Obliczenie prezentowane są kwoty pozwalające na rozliczenie zobowiązania podatkowego. W tym:

Ø Rozliczenie wydatków na zakup kas rejestrujących
Ø Kwota podlegająca wpłacie do urzędu skarbowego
Ø Nadwyżka podlegająca zwrotowi
Ø Forma zwrotu
Ø Wniosek o zaliczenie na poczet przyszłych zobowiązań

Informacje dodatkowe

W zakładce inf. Dodatkowe zawarte są

Ø określenia czynności jakie wykonywał podatnik
Ø wysokość dot. ulgi na złe długi (dawniej kwoty na VAT-ZD)
Ø uzasadnienie przyczyny złożenia korekty
Ø potwierdzenie zapoznania się z pouczeniem.

Dla przypomnienia poz. 71

może być zaznaczona automatycznie jeśli zaznaczono stosowną opcję w danych identyfikacyjnych podmiotu

Bez potwierdzenia pouczenia nie będzie możliwe generowanie pliku JPK_VAT z deklaracją.

Informacje o wykonywanych czynnościach:

P_63

Podatnik wykonywał w okresie rozliczeniowym czynności, o których mowa w art. 119 ustawy.

Zaznacza się w przypadku świadczenia usług turystyki opodatkowanych na zasadach marży.

P_64

Podatnik wykonywał w okresie rozliczeniowym czynności, o których mowa w art. 120 ust. 4 lub 5 ustawy.

Zaznacza się w przypadku dostawy towarów używanych, dzieł sztuki, przedmiotów kolekcjonerskich lub antyków nabytych uprzednio przez podatnika w ramach prowadzonej działalności gospodarczej, w celu odprzedaży, opodatkowanych na zasadach marży.

P_65

Podatnik wykonywał w okresie rozliczeniowym czynności, o których mowa w art. 122 ustawy.

Zaznacza się w przypadku wykonywania czynności polegających na

dostawie, wewnątrzwspólnotowym nabyciu lub imporcie złota inwestycyjnego, zwolnionych od podatku zgodnie z art. 122 ust. 1 ustawy,

lub gdy podatnik, będąc agentem działającym w imieniu i na rzecz innych osób,

pośredniczył w dostawie takiego złota dla swojego zleceniodawcy, zgodnie z art. 122 ust. 2 ustawy.

P_66

Podatnik wykonywał w okresie rozliczeniowym czynności, o których mowa w art. 136 ustawy.

Zaznacza się w przypadku gdy podatnik, będąc drugim w kolejności podatnikiem VAT, dokonał transakcji trójstronnej w procedurze uproszczonej.

P_67

Podatnik korzysta z obniżenia zobowiązania podatkowego, o którym mowa w art. 108d ustawy.

Zaznacza się w przypadku gdy podatnik korzystał z obniżenia zobowiązania podatkowego, jeżeli zapłaty zobowiązania podatkowego dokonuje w całości z rachunku VAT

w terminie wcześniejszym niż termin zapłaty podatku..

SprzedażWiersz

W zakładce SprzedażWiersz zawarte są informacje o dokumentach wykazywanych w części ewidencyjnej jako <SprzedazWiersz>

Dla dokumentu z górnej części, w dolnej częsci okna, prezentowane za oznaczenia JPK oraz kwoty w polach K_ (od K_10 do K36) jakie znajdą się w generowanym pliku JPK_V7M.xml lub VAT-V7K.xml

ZakupWiersz

W zakładce ZakupWiersz zawarte są informacje o dokumentach wykazywanych w części ewidencyjnej jako <ZakupWiersz>

Dla dokumentu z górnej części, w dolnej częsci okna, prezentowane za oznaczenia JPK oraz kwoty w polach K_ (od K_40 do K_47) jakie znajdą się w generownym pliku JPK_V7M.xml lub VAT-V7K.xml

Druk z wartościami w polach P_

W ramach generowania pliku JPK z deklaracją jest dostępny druk prezentujący wartości w polach P_ czyli wartości dotyczące deklaracji wykazywane w części deklaracyjnej pliku JPK_V7M albo JPK_V7K.

Dane podatnika są ustalane na podstawie danych identyfikacyjnych podmiotu .

Takie wartości są też wykazane w części <Deklaracja> w utworzonym pliku XML:

Dodatkowo na raporcie wykazano Ilości i kwoty wynikające części kontrolnych części ewidencyjnej (pola K_) prezentują ilości wierszy w części ewidencyjnej pliku JPK.

Wartości podatku wykazywane w deklaracji oraz w ewidencji mogą się nieco różnić ze względu na zaokrąglanie i sumowanie zaokrąglaniem w przypadku deklaracji.

generowanie pliku xml

Przyciski

pozwalają na wygenerowanie właściwego pliku xml.

W przypadku gdy w pliku wystąpi część <Deklaracja> jest kontrolowane, czy zaznaczono pouczenie.

W przypadku braku pojawi się komunikat:

Po utworzeniu pliku pojawi się komunikat:

Oraz możliwość przejścia do wysłania pliku

Czyli przejścia do Ewidencji plików JPK

Do tego miejsca można też przejść używając na głównym oknie funkcji JPK przycisku [image] .

Ewidencja plików JPK

W oknie funkcji Jednolity Plik Kontrolny JPK:

Dostępny jest przycisk [image] , który prowadzi do Ewidencji plików JPK.

W ramach ewidencji dostępne sa funkcje:

Ø weryfikacja pliku JPK
Ø wysyłka pliku JPK (ewentualnie na bramkę testową)
Ø pobranie statusu wysyłki pliku (w tym odebranie UPO)
Ø wydruk UPO
Ø usunięcie zbędnego pliku JPK
Ø podgląd (dla JPK_V7 są to wartości w polach K_)
Ø połączenie plików JPK
Ø import pliku JPK
Ø podgląd pliku XML
Ø zapis pliku JPK.xml na dysku
Ø ustawienie statusu ‘do wysyłki’ (przez program SuperAdmin)

weryfikacja pliku JPK

Poprzez użycie w Ewidencji dokumentów JPK przycisku [image] uruchamiany jest proces weryfikacji utworzonego pliku JPK.

Jeśli plik jest już zweryfikowany, to ponowna weryfikacja nie jest dostępna a przycisk [image] jest nieaktywny.

Jeśli z jakiegoś powodu była by potrzeba weryfikowanie, to można taki plik zapisać ( [image] ) a następnie zaimportować ( [image] ).

wysyłka pliku JPK

Poprzez użycie przycisku [image] , uruchamianego przy wyłączonym znaczniku (ustawienie domyślne) rozpoczyna się wysyłka pliku JPK do Urzędu Skarbowego (JPK_VAT(3) nadal do Szefa Krajowej Administracji Skarbowej).

Podczas wysyłania niezbędne jest złożenie podpisu, przez uprawnioną (upoważnioną) osobę, przy pomocy ważnego certyfikatu kwalifikowanego.

W Aplikacji Ramzes wymaga zainstalowania oprogramowania od dostawcy certyfikatu oraz posiadania licencji na moduł e-Dokumenty oraz aktywowanie go w danej firmie.

Podczas wysyłania pliku JPK uruchamiany jest komponent do składania podpisu. Jeśli w konfiguracji podpisu zaznaczono:

to otwierane jest okno:

i jeśli zostanie odczytany certyfikat, to aktywny jest przycisk [image] którego użycie pozwala na złożenie podpisu kontynuację wysyłki.

Jeśli certyfikat nie zostanie odnaleziony, to przycisk [image] jest nieaktywny.

Wtedy należy użyć kolejno przycisków: oraz

i powrócić do skonfigurowania podpisu na danym komputerze.

Jeśli Aplikacja Ramzes jest skonfigurowana w sposób umożliwiający podpisanie dokumentu (zostanie odczytany certyfikat i ustalona właściwa biblioteka kryptograficzna), to należy wprowadzić PIN:

W przypadku podania nieprawidłowego PIN jest możliwość ponownego wprowadzenia:

Po podaniu poprawnego PIN i ew. konfiguracji dot. trwałego PIN można użyć przycisku: .

Jeśli nie zostanie wprowadzony prawidłowy PIN, to użycie przycisku [image] pozwala na przerwanie operacji wprowadzania PIN, po której pojawi się komunikat:

Na koniec po złożeniu podpisu (poprawnym albo nie) i użyciu przycisku [image] pojawi się okno z podsumowaniem wysyłki:

Po złożeniu podpisu następuje komunikacja z bramką MF i Aplikacja otrzymuje nr referencyjny oraz adres pod jakim ma być umieszczony plik JPK.

Na zakończenie następuje proces umieszczania pliku JPK na serwerze a po jego poprawny zakończeniu status wysyłki powinien uzyskać status 120 co jest równoznaczne z komunikatem:

Wszelkie inne komunikaty oznaczają, że wysyłka z różnych względów się nie powiodła.

W takiej sytuacji (np. status 100) należy ponowić wysyłkę albo usunąć powód niepowodzenia.

pobranie statusu wysyłki pliku JPK

Poprzez użycie przycisku [image] można sprawdzić status przetwarzania wysłanego pliku JPK. Jeśli trwa przetwarzanie, to będzie pojawiał się komunikat:

Jeśli plik został zweryfikowany przez MF , to jeśłi wygenerowano UPO, to jest ono pobierane i można je od razu albo później wydrukować:

Jeśli podczas weryfikacji przesłany plik jest odrzucany to pojawia się stosowny komunikat o błędzie.

Powodem odrzucenia może być tak błąd w pliku (np. niepoprawny <CelZłożenia>) jak i problem z podpisem (np. brak ustanowionego pełnomocnictwa)

Incydentalnie mogą pojawić się komunikaty spowodowane utrudnionym dostępem do bramki MF (np. przeciążenie) albo błędami w wygenerowanym pliku.

wydruk UPO

Przycisk [image] umożliwia wydrukowanie UPO dla plików dla których je pobrano. Dla plików dla których nie odebrano UPO (np. nie wysłanych, odrzuconych) przycisku jest nieaktywny.

Poprawne Urzędowe Poświadczenie Odbioru winno w części A zawierać napis "Ministerstwo Finansów" - bez żadnych dopisków:

usunięcie pliku JPK

Przycisk [image] umożliwia usunięcie pliku JPK. Usunięcie pliku wymaga dodatkowego potwierdzenia:

Dla plików wysłanych przycisk [image] jest niedostępny.

podgląd pliku JPK (wartości pól K_)

Poprzez użycie przycisku [image] dla każdego JPK_VAT dostępny jest podgląd danych w formie wydruku.

Wydruk ten w przypadku JPK_V7M albo JPK_V7K zawiera sumy wartości z pól K_.

Ponieważ w części ewidencyjnej przekazywane są dane o dokumentach, których wartości nie są uwzględniane w deklaracji (np. faktury oznaczone FP), to kwota prezentowana jako suma pola K_ może nie odpowiadać kwocie wykazywanej w deklaracji w odpowiadającym polu P_.

Kwoty podatku należnego tak dla raportu opartego na deklaracji (pola P_) jak i raportu opartego na ewidencji (pola K_) są zgodne ponieważ w części ewidencyjnej dokumentóŘ oznaczonych jako FP (faktura do paragonu) nir uwzględnia się.

import pliku JPK

Użycie przycisku [image] umożliwia zaimportowanie wczytanie do bazy Aplikacji dowolnego pliku JPK przeznaczonego dla podmiotu który jest w danej firmie obsługiwany weryfikowany jest NIP).

Pozwala to na wczytanie, weryfikację i wysyłkę pliku sporządzonego poza Aplikacją Ramzes. Umożliwia też zaimportowanie pliku poprawionego poza Aplikacją (np. w edytorze zmieniono

<CelZłożenia>).

Jest to także użyteczna metoda przy różnych przenoszeniach danych czy też interwencjach serwisu producenta Aplikacji Razmes.

Import należy rozpocząć od wskazania położenia importowanego pliku JPK: Po wskazaniu folderu należy wskazać konkretny plik xml:

Wskazany plik JPK jest analizowany i prezentowane są dane z jego Nagłówka:

Importowany plik można zweryfikować bezpośrednio albo odłożyć weryfikację (możliwa z poziomu

Zestawiania plików JPK).

Weryfikacja jest analogiczna jak dla każdego pliku JPK. Zaimportowany plik JPK jest dodawany do Ewidencji plików JPK

Tak jak dla każdego JPK_VAT dostępny jest podgląd danych w formie wydruku (kwoty K_)

podgląd pliku JPK.XML

Poprzez użycie przycisku [image] dla każdego JPK dostępny jest podgląd jego zawartości:

zapis pliku JPK na dysku

Przycisk [image] umożliwia zapisanie na dysku wskazanego pliku XML. Lokalizacja zapisywanych plików jest stała a zapis pliku jest potwierdzany komunikatem:

Zapisany plik można odnaleźć we wskazanej w komunikacie lokalizacji.

Ustalenie statusu ‘do wysyłki’

Zweryfikowany plik można wysłać przy pomocy Aplikacji (wyślij do US) albo przy pomocy programu Ramzes SuperAdmin. W tym drugim przypadku należy zaznaczyć który z wygenerowanych dla danego okresu plików JPK_VAT winien być wysłany.

Zaznaczenia dokonuje się z użyciem przycisku: . Przed zmianą statusu plik musi być pozytywnie zweryfikowany:

5. Inne uwagi

5.1. dokumenty oznaczone FP

Dokumenty oznaczone jako FP zaleca się wprowadzać do odrębnego rejestru VAT. W przypadku PKPiR nie zaleca się wprowadzania ich do Ewidencji a jedynie do samego rejestru. Nie ma podstaw by dokumenty zawarte w księdze nie były ujmowane w sumach kolumn.

Podczas pobierania faktur, faktury z oznaczeniem FP nie są zapisywane do Ewidencji a jedynie do rejestru VAT.

Dokumenty oznaczone FP nie są uwzględniane w części deklaracyjnej pliku jPK ale są wykazywane w jego części ewidencyjnej.

5.2. dokumenty oznaczone TP

Dla sprawniejszej obsługi jednostek powiązanych w kartotece rozszerzono informację o kontrahencie:

Przy wprowadzaniu dokumentu z takim kontrahentem będzie dla niego proponowane takie oznaczenie (TP).

5.3. kontrahenci z kodem Kraju Nadania TIN ‘PL’

Zasady wypełniania pól NrKontrahenta i KodKrajuNadaniaTIN oraz NrDostawcy i KodKrajuNadaniaTIN w przypadku transakcji:

a. krajowej - należy wypełnić NrKontrahenta i NrDostawcy. Natomiast to, czy umieszczać kod „PL” w polu KodKrajuNadaniaTIN – zarówno po stronie podatku należnego, jak i naliczonego – będzie zależeć od danych, które znajdą się na fakturze. Oznacza to, że jeśli faktura będzie zawierać takie dane, należy wpisać kod „PL”,

W przypadku Aplikacji Ramzes kod ‘PL’ będzie umieszczany przy tych kontrahentach, którzy w polu NIP-UE mają PL:

5.3. kwoty na raportach z polami P_ i K_

W części ewidencyjnej przekazywane są dane o dokumentach, których wartości nie są uwzględniane w deklaracji (np. faktury oznaczone FP).

Konsekwencją jest, że kwoty prezentowana jako sumy pól K_ mogą odbiegać od wartości wykazywanych w deklaracji w odpowiadających im polom P_ oraz kwoty podatku należnego.

Źródło: Broszura MF


Zamykanie roku księgowego

Aby zamknąć rok, należy wybrać przycisk [image] 8. Wymagane jest dwukrotne potwierdzenie wykonywanej czynności.

Na zakończenie potwierdzane jest zamknięcie roku księgowego.


Zmiana roku księgowania

Jeżeli istnieje potrzeba zmiany aktualnego roku księgowego, to należy użyć przycisku [image] 8.

Następnie należy wybrać rok i zatwierdzić przyciskiem [image] 8 ,

Przycisk [image] 8 powoduje wyjście z edycji.

Zmiana roku jest jednorazowa. Przy ponownym uruchomieniu Ramzes Ryczałt uruchomi się z rokiem aktywnym.

W opisie roku mogą wystapić określenia wskazujące czy rok jest otwarty (brak opisu lub opis Aktywny) czy też Zamknięty.

Opis Akt/Zamk. oznacza, że rok jest aktywny i zamkniety.